HP LaserJet Pro M402, M403

Brugervejledning


HP LaserJet Pro M402, M403

Oplysninger om varemærker og copyright

Copyright og licens

© Copyright 2016 HP Development Company, L.P.

Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

Oplysningerne i dette dokument kan ændres uden forudgående varsel.

De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

Edition 2, 7/2016

Varemærker

Adobe®, Adobe Photoshop®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

Apple og Apple-logoet er varemærker tilhørende Apple Computer, Inc., der registreret i USA og andre lande/områder. iPod er et varemærke tilhørende Apple Computer, Inc. iPod må kun anvendes til lovlig kopiering eller kopiering autoriseret af indehaveren af rettighederne. Stjæl ikke musik.

Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.

UNIX® er et registreret varemærke tilhørende The Open Group.


Printeroversigt

  • Printervisninger
  • Printerspecifikationer
  • Konfiguration af printerhardware og softwareinstallation

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM402, www.hp.com/support/ljM403, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Printeroversigt

Printervisninger

  • Printer set forfra
  • Printer set bagfra
  • Kontrolpanelvisning


Printeroversigt

Printer set forfra

Printer set forfra

1 | Bagbelyst kontrolpanel med 2 linjer
2 | Udløserknap til frontdæksel (adgang til tonerpatronen)
3 | Tænd/sluk-knap
4 | Bakke 3 (ekstra)
5 | Bakke 2
6 | Bakke 1
7 | Forlænger til udskriftsbakke
8 | Udskriftsbakke


Printeroversigt

Printer set bagfra

Printer set bagfra

1 | USB-port (til joblagring og privat udskrivning) BEMÆRK:Denne port kan være tildækket
2 | USB-interfaceport
3 | Ethernet-port (kun netværksmodeller)
4 | Strømforbindelse
5 | Bakke 3 (ekstra) BEMÆRK:Bakke 3 forlænges, når der ilægges papir i Letter- eller A4-format
6 | Støvdæksel til bakke 2 BEMÆRK:Støvdækslet vipper op, når der ilægges papir i Letter- eller A4-format
7 | Etiket med serienummer og printernummer
8 | Bagdæksel (adgang til afhjælpning af papirstop)


Printeroversigt

Kontrolpanelvisning

1

Kontrolpaneldisplay

Denne skærm viser menuer og printeroplysninger.

2

Eftersyn-indikator (gul)

Denne indikator blinker, når printeren kræver brugereftersyn.

3

Klar-indikator (grøn)

Denne indikator lyser, når printeren er klar til at udskrive. Den blinker, når printeren modtager udskriftsdata eller er i dvaletilstand.

4

Venstre pileknap

Tryk på denne knap for at navigere gennem menuerne eller for at reducere en værdi, som bliver vist på displayet.

5

Knappen Pil tilbage

Tryk på denne knap for at udføre følgende handlinger:

  • •

    Afslutte kontrolpanelmenuerne.

  • •

    Bladre tilbage til en tidligere menu på en liste i en undermenu.

  • •

    Bladre tilbage til et tidligere menupunkt på en liste i en undermenu (uden at gemme ændringer i menupunktet).

6

Knappen Trådløs [image] (kun på trådløse modeller)

Brug denne knap til at åbne menuen Trådløs.

7

Højre pileknap

Tryk på denne knap for at navigere gennem menuerne eller for at forøge en værdi, som bliver vist på displayet.

8

Knappen OK

Tryk på knappen OK for at udføre følgende handlinger:

  • •

    Åbne kontrolpanelmenuer.

  • •

    Åbne en undermenu, der vises på kontrolpanelets display.

  • •

    Vælge et menupunkt.

  • •

    Fjerne visse fejlmeddelelser.

  • •

    Påbegynde et udskriftsjob efter en prompt på kontrolpanelet (for eksempel, når meddelelsen Tryk [OK] for at fortsætte vises på kontrolpanelets display).

9

Knappen Annuller

Tryk på denne knap for at annullere et udskriftsjob eller for at lukke kontrolpanelmenuerne.


Printeroversigt

Printerspecifikationer

VIGTIGT:Følgende specifikationer var korrekte på udgivelsestidspunktet, men kan ændres. Se www.hp.com/support/ljM402, www.hp.com/support/ljM403, hvis du ønsker aktuelle oplysninger.

  • Tekniske specifikationer
  • Understøttede operativsystemer
  • Mobile udskriftsløsninger
  • Printermål
  • Strømforbrug, elektriske specifikationer og akustiske emissioner
  • Område for driftsmiljø


Printeroversigt

Tekniske specifikationer

ModelnavnProduktnummerModelnavnProduktnummerModelnavnProduktnummer |  | M402nC5F93AM403nF6J41A | M402dnC5F94A/G3V21AM402dneC5J91AM403dnF6J43A | M402dwC5F95AM403dwF6J44A | M402dC5F92AM403dF6J42A
Papirhåndtering | Bakke 1 (kapacitet på 100 ark) |  |  |  |
 | Bakke 2 (kapacitet på 250 ark) |  |  |  |
 | Bakke 3 (kapacitet på 550 ark) | Ekstraudstyr | Ekstraudstyr | Ekstraudstyr | Ekstraudstyr
 | Automatisk dupleksudskrivning | Ikke tilgængelig |  |  |
Tilslutning | 10/100/1000 Ethernet LAN-forbindelse med IPv4 og IPv6 |  |  |  | Ikke tilgængelig
 | Højhastigheds-USB 2.0 |  |  |  |
 | Printserver til trådløs netværksforbindelse | Ikke tilgængelig | Ikke tilgængelig |  | Ikke tilgængelig
 | HP NFC (near-field communications) og Wireless Direct til udskrivning fra mobile enheder | Ikke tilgængelig | Ikke tilgængelig |  | Ikke tilgængelig
Kontrolpaneldisplay og indtastning | Bagbelyst kontrolpanel med 2 linjer |  |  |  |
Udskriv | Udskriver 38 sider pr. minut (ppm) på papir i A4-format og 40 ppm pr. minut på papir i Letter-format |  |  |  |
 | Joblagring og privat udskrivning |  |  |  | Ikke tilgængelig


Printeroversigt

Understøttede operativsystemer

Følgende oplysninger gælder for de printerspecifikke Windows PCL 6- og OS X-printerdrivere og for den medfølgende softwareinstallations-cd.

Windows: HP-softwareinstallations-cd'en installerer HP PCL.6-, HP PCL 6- eller HP PCL-6-driveren, afhængigt af Windows-operativsystemet, samt yderligere software, når det fulde softwareinstallationsprogram benyttes.

Mac-computere og OS X: Mac-computere og mobile Apple-enheder er understøttet på denne printer. OS X-printerdriveren og printerværktøjet er tilgængelige som download fra hp.com og er muligvis også tilgængelige via Apples Softwareopdatering. HP-installationsprogrammet til OS X er ikke inkluderet på den medfølgende cd. Følg disse trin for at downloade OS X-installationsprogrammet:

  1. 1.

    Gå til www.hp.com/support/ljM402, www.hp.com/support/ljM403.

  2. 2.

    Vælg Supportindstillinger, og under Downloadindstillinger skal du vælge Drivere, software og firmware, og vælg derefter printerpakken.

  3. 3.

    Klik på operativsystemversionen, og klik derefter på knappen Download.

Operativsystem Installeret driver Bemærkninger

Windows® XP SP2 eller senere, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation. Det grundlæggende installationsprogram installerer kun driveren.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Brug UPD-drivere til 64-bit operativsystemer.

Microsoft ophørte med at yde generel support til Windows XP i april 2009. HP vil fortsætte med at tilbyde den bedst mulige support til det udgåede XP-operativsystem.

Windows Vista®, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation. Det grundlæggende installationsprogram installerer kun driveren.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Windows Server 2003 SP1 eller nyere, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation. Det grundlæggende installationsprogram installerer kun driveren.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Brug UPD-drivere til 64-bit operativsystemer.

Microsoft ophørte med at yde generel support til Windows Server 2003 i juli 2010. HP vil fortsætte med at tilbyde den bedst mulige support til det udgåede operativsystem Server 2003.

Windows 7, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCL 6 installeres til dette operativsystem som en del af den komplette softwareinstallation.

HP PCL 6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows 8, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCL-6 installeres til dette operativsystem som en del af den komplette softwareinstallation.

Windows 8 RT-support leveres via Microsoft IN OS Version 4, 32-bit driveren.

HP PCL-6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows 8.1, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCL-6 installeres til dette operativsystem som en del af den komplette softwareinstallation.

Windows 8.1 RT-support leveres via Microsoft IN OS Version 4, 32-bit driveren.

HP PCL-6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows 10, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCL-6 installeres til dette operativsystem som en del af den komplette softwareinstallation.

HP PCL-6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows Server 2008 SP2, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

Windows Server 2008 SP2, 64-bit

Den printerspecifikke printerdriver HP PCL 6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

HP PCL 6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows Server 2008 R2, SP 1, 64-bit

Den HP PCL 6-printerspecifikke printerdriver installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

HP PCL 6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

OS X 10.7 Lion, OS X 10.8 Mountain Lion, OS X 10.9 Mavericks og OS X 10.10 Yosemite

OS X-printerdriveren og printerværktøjet er tilgængelige som download fra hp.com og er muligvis også tilgængelige via Apples Softwareopdatering. HP-installationsprogrammet til OS X er ikke inkluderet på den medfølgende cd.

Til OS X skal du downloade det komplette installationsprogram fra supportwebstedet for denne printer.

  • 1.

    Gå til www.hp.com/support/ljM402, www.hp.com/support/ljM403.

  • 2.

    Vælg Supportindstillinger, og vælg derefter Drivere, software og firmware under Downloadindstillinger.

  • 3.

    Klik på operativsystemversionen, og klik derefter på knappen Download.

OS X-driveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i visse lande/områder.

BEMÆRK:Hvis du ønsker at få vist en liste over understøttede operativsystemer, skal du gå til www.hp.com/support/ljM402, www.hp.com/support/ljM403 med HP's komplette hjælp til printeren.

BEMÆRK:Hvis du vil have yderligere oplysninger om klient- og serveroperativsystemer og om HP UPD PCL6-, UPD PCL 5- og UPD PS-driverunderstøttelse til denne printer, skal du gå til www.hp.com/go/upd og klikke på fanen Specifikationer.


Printeroversigt

Mobile udskriftsløsninger

Printeren understøtter følgende software til mobil udskrivning:

  • •

    HP ePrint-software

    BEMÆRK:HP ePrint Software understøtter følgende operativsystemer: Windows 7 SP 1 (32-bit og 64-bit), Windows 8 (32-bit og 64-bit), Windows 8.1 (32-bit og 64-bit), og OS X-versionerne 10.8 Mountain Lion, 10.9 Mavericks og 10.10 Yosemite.

  • •

    HP ePrint via e-mail (kræver, at HP Web Services er aktiveret, og at printeren registreres med HP Connected)

  • •

    HP ePrint-app (tilgængelig til Android, iOS og Blackberry)

  • •

    ePrint Enterprise-app (understøttes på alle printere med ePrint Enterprise Server-software)

  • •

    HP All-in-One Remote-app til iOS- og Android-enheder

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Android Printing


Printeroversigt

Printermål

Mål for M402- og M403-modellerne

 | Printeren er helt lukket | Printeren er helt åben
1. Højde | 216 mm | 241 mm
2. Dybde | 357 mm | 781 mm
3. Bredde | 381 mm | 381 mm
Vægt (med patroner) | 8,9 kg

Mål for bakke til 550 ark (ekstraudstyr)

 | Bakke helt lukket | Bakke helt åben
1. Højde | 131 mm | 131 mm
2. Dybde | 357 mm | 781 mm
3. Bredde | 381 mm | 381 mm
Vægt | 3,7 kg

Mål for printeren med bakken til 550 ark (ekstraudstyr)

 | Printer og bakke helt lukket | Printer og bakke helt åben
1. Højde | 345 mm | 372 mm
2. Dybde | 357 mm | 781 mm
3. Bredde | 381 mm | 381 mm
Vægt (med patroner) | 12,4 kg


Printeroversigt

Strømforbrug, elektriske specifikationer og akustiske emissioner

Se www.hp.com/support/ljM402, www.hp.com/support/ljM403 for at få aktuelle oplysninger.

FORSIGTIG:Strømkravene er baseret på det land/område, hvor printeren sælges. Konverter aldrig driftsspændinger. Dette vil beskadige printeren og gøre printergarantien ugyldig.


Printeroversigt

Område for driftsmiljø

Område for driftsmiljø
Miljø | Anbefalet | Tilladt
Temperatur | 17,5° til 25°C | 15° til 32,5°C
Relativ fugtighed | 30 % til 70 % relativ luftfugtighed (RH) | 10-80% relativ luftfugtighed
Højde | Ikke relevant | 0-3.048 m


Printeroversigt

Konfiguration af printerhardware og softwareinstallation

Se opsætningsplakaten og introduktionsvejledningen, der fulgte med printeren, for at få grundlæggende opsætningsvejledning. Du kan finde yderligere vejledning under HP support på internettet.

Gå til www.hp.com/support/ljM402, www.hp.com/support/ljM403 for HP's komplette hjælp til printeren. Find følgende support:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download af software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Papirbakker

  • Opfyldning af bakke 1
  • Opfyldning af bakke 2
  • Opfyldning af bakke 3
  • Ilæg og udskriv på konvolutter

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM402, www.hp.com/support/ljM403, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Papirbakker

Opfyldning af bakke 1

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Papirretning for bakke 1


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du lægger papir i bakke 1. Denne bakke kan rumme op til 100 ark 75 g/m2 papir.

FORSIGTIG:For at undgå papirstop må der ikke tilføjes eller fjernes papir fra bakke 1 under udskrivning.

  1. 1.

    Åbn bakke 1 ved at tage godt fat i håndtagene på venstre og højre side af bakken og trække nedad.

    Åbne bakke 1

  2. 2.

    Skub bakkeforlængeren ud.

    Skub bakkeforlængeren ud

  3. 3.

    Til langt papir skal du åbne bakkeforlængeren for at støtte papiret.

  4. 4.

    Tryk ned på tappen på det højre papirstyr, og spred derefter papirstyrene til den korrekte størrelse.

  5. 5.

    Læg papiret i bakken. Kontroller, at papiret passer ind under tapperne og ikke overskrider niveauerne for maksimal stakhøjde.

    Papirets retning i bakken varierer afhængigt af papirformatet. Yderligere oplysninger finder du i Papirretning for bakke 1

  6. 6.

    Tryk ned på tappen på det højre papirstyr, og juster derefter papirstyrene, så de rører papirstakken let uden at bøje papiret.

  7. 7.

    Start udskrivningsprocessen fra softwareprogrammet på computeren. Sørg for, at driveren er indstillet til den korrekte papirtype og -størrelse for det papir, der skal udskrives fra bakken.


Papirbakker

Papirretning for bakke 1

Ved brug af papir, der kræver en bestemt papirretning, skal det ilægges i overensstemmelse med oplysningerne i følgende tabel.

Papirtype | Output | Sådan ilægges papir
Brevpapir og fortrykt | 1-sidet udskrivning | Forside opad Øverste kant først ind i printeren
Brevpapir og fortrykt | 2-sidet udskrivning | Forside nedad Øverste kant først ind i printeren


Papirbakker

Opfyldning af bakke 2

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Papirretning for bakke 2


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du lægger papir i bakke 2. Denne bakke kan rumme op til 250 ark 75 g/m2 papir.

FORSIGTIG:Udskriv ikke konvolutter, etiketter eller ikke-understøttede papirformater fra bakke 2. Udskriv kun disse typer papir fra bakke 1.

  1. 1.

    Træk bakken ud, og løft den lidt op for at fjerne den helt fra printeren.

    BEMÆRK:Åbn ikke bakken, mens den er i brug.

  2. 2.

    Juster papirbreddestyrene ved at trykke justeringslåsen på venstre styr sammen og trække i styrene, så de passer til formatet på det papir, der bruges.

  3. 3.

    Juster papirlængdestyret ved at trykke justeringslåsen sammen og trække i styrene, så de passer til formatet på det papir, du bruger.

  4. 4.

    Læg papir i bakken. Oplysninger om, hvordan du skal vende papiret, finder du i Papirretning for bakke 2

    BEMÆRK:Juster ikke papirstyrene tæt op mod papirstakken. Juster dem til indrykningshakkene eller markeringerne i bakken.

    BEMÆRK:Juster papirstyrene til den rette størrelse, og undlad at overfylde bakken for at undgå papirstop. Sørg for, at det øverste af stakken er under indikatorerne for fuld bakke som vist i den forstørrede del af illustrationen.

    BEMÆRK:Hvis bakken ikke er justeret korrekt, vises der muligvis en fejlmeddelelse under udskrivning, eller der kan opstå papirstop.

  5. 5.

    Skub bakken helt ind i printeren.

  6. 6.

    Start udskrivningsprocessen fra softwareprogrammet på computeren. Sørg for, at driveren er indstillet til den korrekte papirtype og -størrelse for det papir, der skal udskrives fra bakken.


Papirbakker

Papirretning for bakke 2

Ved brug af papir, der kræver en bestemt papirretning, skal det ilægges i overensstemmelse med oplysningerne i følgende tabel.

Papirtype | Output | Sådan ilægges papir
Brevpapir og fortrykt | 1-sidet udskrivning | Forside opad Øverste kant imod bakkens forkant
Brevpapir og fortrykt | 2-sidet udskrivning | Forside nedad Øverste kant imod bakkens forkant


Papirbakker

Opfyldning af bakke 3

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Papirretning for bakke 3


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du lægger papir i bakke 3. Denne bakke kan rumme op til 550 ark 75 g/m2 papir.

FORSIGTIG:Udskriv ikke konvolutter, etiketter eller ikke-understøttede papirformater fra bakke 3. Udskriv kun disse typer papir fra bakke 1.

  1. 1.

    Træk bakken ud, og løft den lidt op for at fjerne den helt fra printeren.

    BEMÆRK:Åbn ikke bakken, mens den er i brug.

  2. 2.

    Juster papirbreddestyrene ved at trykke justeringslåsen på venstre styr sammen og trække i styrene, så de passer til formatet på det papir, der bruges.

  3. 3.

    Juster papirlængdestyret ved at trykke justeringslåsen sammen og trække i styrene, så de passer til formatet på det papir, du bruger.

  4. 4.

    Læg papir i bakken. Oplysninger om, hvordan du skal vende papiret, finder du i Papirretning for bakke 3

    BEMÆRK:Juster ikke papirstyrene tæt op mod papirstakken. Juster dem til indrykningshakkene eller markeringerne i bakken.

    BEMÆRK:Juster papirstyrene til den rette størrelse, og undlad at overfylde bakken for at undgå papirstop. Sørg for, at det øverste af stakken er under indikatorerne for fuld bakke som vist i den forstørrede del af illustrationen.

    BEMÆRK:Hvis bakken ikke er justeret korrekt, vises der muligvis en fejlmeddelelse under udskrivning, eller der kan opstå papirstop.

  5. 5.

    Skub bakken helt ind i printeren.

  6. 6.

    Start udskrivningsprocessen fra softwareprogrammet på computeren. Sørg for, at driveren er indstillet til den korrekte papirtype og -størrelse for det papir, der skal udskrives fra bakken.


Papirbakker

Papirretning for bakke 3

Ved brug af papir, der kræver en bestemt papirretning, skal det ilægges i overensstemmelse med oplysningerne i følgende tabel.

Papirtype | Output | Sådan ilægges papir
Brevpapir og fortrykt | 1-sidet udskrivning | Forside opad Øverste kant imod bakkens forkant
Brevpapir og fortrykt | 2-sidet udskrivning | Forside nedad Øverste kant imod bakkens forkant


Papirbakker

Ilæg og udskriv på konvolutter

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Udskriv konvolutter
  • Konvolutretning


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du ilægger og udskriver på konvolutter. Brug kun bakke 1 til at udskrive på konvolutter. Bakke 1 kan rumme op til 10 konvolutter.

Hvis du vil udskrive på konvolutter ved hjælp af indstillingen Manuel indføring, skal du gøre følgende for at vælge de korrekte indstillinger i printerdriveren, og derefter ilægge konvolutterne i bakken, når du sender udskriftsjobbet til printeren.


Papirbakker

Udskriv konvolutter

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en Windows 8- eller 8.1-startskærm skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik eller tryk på fanen Papir/kvalitet.

  4. 4.

    Vælg det korrekte format til konvolutterne i rullelisten papirstørrelse.

  5. 5.

    Vælg Konvolut i rullelisten Papirtype.

  6. 6.

    Vælg Manuel indføring i rullelisten Papirkilde.

  7. 7.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber.

  8. 8.

    Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Papirbakker

Konvolutretning

Læg konvolutter i bakke 1 med forsiden opad og den korte frankeringsende ind i printeren.


Forbrugsvarer, tilbehør og reservedele

  • Bestil forbrugsvarer, tilbehør og reservedele
  • Udskiftning af tonerpatronerne

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM402, www.hp.com/support/ljM403, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Forbrugsvarer, tilbehør og reservedele

Bestil forbrugsvarer, tilbehør og reservedele

Dette afsnit indeholder oplysninger om følgende emner:

  • Bestilling
  • Forbrugsvarer og ekstraudstyr
  • Dele til reparationer foretaget af kunden


Forbrugsvarer, tilbehør og reservedele

Bestilling

Bestilling af forbrugsvarer og papir | www.hp.com/go/suresupply
Bestilling af ægte reservedele eller ekstraudstyr fra HP | www.hp.com/buy/parts
Bestilling via udbydere af tjeneste eller support | Kontakt en autoriseret HP-tjeneste eller serviceudbyder.
Bestil vha. HP's integrerede webserver (EWS) | Skriv printerens IP-adresse eller værtsnavn i adresse-/URL-adressefeltet i en understøttet webbrowser på computeren for at få adgang. EWS indeholder et link til webstedet HP SureSupply, som giver mulighed for at købe originale HP-forbrugsvarer.


Forbrugsvarer, tilbehør og reservedele

Forbrugsvarer og ekstraudstyr

Produkt | Beskrivelse | Patronnummer | Varenummer
Forbrugsvarer
HP 26A sort Original LaserJet-tonerpatron BEMÆRK:Kun M402-modeller | Sort erstatningstonerpatron med standardkapacitet | 26 A | CF226A
HP 28A sort Original LaserJet-tonerpatron BEMÆRK:Kun M403-modeller | Sort erstatningstonerpatron med standardkapacitet | 28 A | CF228A
HP 26X sort Original LaserJet-tonerpatron med høj ydelse BEMÆRK:Kun M402-modeller | Sort erstatningstonerpatron med høj kapacitet | 26X | CF226X
HP 28X sort Original LaserJet-tonerpatron med høj ydelse BEMÆRK:Kun M403-modeller | Sort erstatningstonerpatron med høj kapacitet | 28X | CF228X
Tilbehør
HP LaserJet 1 x 550-papirfremfører | 550-arks papirfremfører (ekstrabakke 3) | Ikke relevant | RM2-5413-000CN


Forbrugsvarer, tilbehør og reservedele

Dele til reparationer foretaget af kunden

Hvis du vil reducere reparationstiden, findes der reservedele til reparationer foretaget af kunderne (CSR – Customer Self-Repair) til mange HP LaserJet-printere. Du kan finde flere oplysninger om CSR-programmet og fordelene på www.hp.com/go/csr-support og www.hp.com/go/csr-faq.

Originale HP-reservedele kan bestilles på www.hp.com/buy/parts eller ved at kontakte en HP-autoriseret service- og supportleverandør. Ved bestillingen skal du have et af følgende: varenummer, serienummer (findes bag på printeren), printernummer eller printernavn.

  • •

    Varer med betegnelsen Obligatorisk egenudskiftning skal installeres af kunden, medmindre du vil betale for, at en HP-servicemedarbejder udfører arbejdet. Support på stedet eller i forbindelse med returnering til lager indgår ikke i HP-printergarantien for disse dele.

  • •

    Varer med angivelsen Valgfri egenudskiftning kan på din anmodning installeres gratis af HP's servicemedarbejdere, så længe garantien for printeren er gældende.

Produkt | Beskrivelse | Selvudskiftningsmuligheder | Varenummer
Inputbakke til 250 ark | Reservepapirkassette til bakke 2 | Obligatorisk | RM2-5392-000CN
HP LaserJet 1 x 550-papirfremfører | 550-arks papirfremfører (ekstrabakke 3) | Obligatorisk | RM2-5413-000CN


Forbrugsvarer, tilbehør og reservedele

Udskiftning af tonerpatronerne

  • Indledning
  • Oplysninger om tonerpatron
  • Fjern og udskift tonerpatronen


Forbrugsvarer, tilbehør og reservedele

Indledning

Nedenstående oplysninger indeholder detaljer om tonerpatronen til printeren samt instruktioner til udskiftning af den.


Forbrugsvarer, tilbehør og reservedele

Oplysninger om tonerpatron

Denne printer angiver, når niveauet i tonerpatronen er lavt og meget lavt. Printerpatronens faktiske resterende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel.

Hvis du vil købe patroner eller kontrollere patronkompatibilitet for printeren, skal du gå til HP SureSupply på www.hp.com/go/suresupply. Rul ned til bunden af siden, og kontroller, at landet/området er korrekt.

Kapacitet | Beskrivelse | Patronnummer | Varenummer
HP 26A sort Original LaserJet-tonerpatron BEMÆRK:Kun M402-modeller | Sort erstatningstonerpatron med standardkapacitet | 26 A | CF226A
HP 28A sort Original LaserJet-tonerpatron BEMÆRK:Kun M403-modeller | Sort erstatningstonerpatron med standardkapacitet | 28 A | CF228A
HP 26X sort Original LaserJet-tonerpatron med høj ydelse BEMÆRK:Kun M402-modeller | Sort erstatningstonerpatron med høj kapacitet | 26X | CF226X
HP 28X sort Original LaserJet-tonerpatron med høj ydelse BEMÆRK:Kun M403-modeller | Sort erstatningstonerpatron med høj kapacitet | 28X | CF228X

BEMÆRK:Højtydende tonerpatroner indeholder mere toner end standardpatroner, så der kan udskrives flere sider. Yderligere oplysninger finder du på adressen www.hp.com/go/learnaboutsupplies.

Tag ikke tonerpatronen ud af emballagen, før den skal udskiftes.

FORSIGTIG:Udsæt ikke tonerpatronen for lys i mere end nogle få minutter for at forhindre, at den bliver beskadiget. Dæk den grønne billedtromle til, hvis tonerpatronen skal fjernes fra printeren i en længere periode.

Følgende illustration vises tonerpatronens komponenter.

1 | Billedtromle FORSIGTIG:Rør ikke ved billedtromlen. Fingeraftryk kan give problemer med udskriftskvaliteten.
2 | Hukommelseschip

FORSIGTIG:Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand. Varmt vand fikserer toneren i tøjet.

BEMÆRK:Du finder oplysninger om genbrug af brugte tonerpatroner på æsken til tonerpatronen.


Forbrugsvarer, tilbehør og reservedele

Fjern og udskift tonerpatronen

  1. 1.

    Tryk på udløserknappen til frontdækslet.

  2. 2.

    Åbn frontdækslet.

  3. 3.

    Tag den brugte tonerpatron ud af printeren.

  4. 4.

    Fjern den nye tonerpatronpakke fra æsken, og træk derefter i frigørelsestappen på emballagen.

    Åbn emballagen på den nye tonerpatron

  5. 5.

    Fjern tonerpatronen fra den åbnede emballageskal. Læg den brugte tonerpatron i emballageskallen, så den kan sendes til genbrug.

    Tag patronen ud af emballagen

  6. 6.

    Juster tonerpatronen efter mærkerne inden i printeren, og isæt tonerpatronen, så den sidder fast.

    Sæt tonerpatronen i

  7. 7.

    Luk frontdækslet.


Udskriv

  • Udskrivningsopgaver (Windows)
  • Udskrivningsopgaver (OS X)
  • Gem udskriftsjob på produktet til udskrivning senere eller til privat udskrivning
  • Mobil udskrivning

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM402, www.hp.com/support/ljM403, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Udskriv

Udskrivningsopgaver (Windows)

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan udskriver du (Windows)
  • Udskriv automatisk på begge sider (Windows)
  • Manuel udskrivning på begge sider (dupleks) (Windows)
  • Udskrivning af flere sider pr. ark (Windows)
  • Valg af papirtype (Windows)
  • Yderligere udskrivningsopgaver


Udskriv

Sådan udskriver du (Windows)

Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til Windows.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren fra listen med printere. Hvis du vil skifte indstillinger, skal du klikke eller trykke på knappen Egenskaber eller Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

    BEMÆRK:Yderligere oplysninger finder du ved at klikke på knappen Hjælp (?) i printerdriveren.

    BEMÆRK:Printerdriveren ser muligvis anderledes ud end vist her, men fremgangsmåden er den samme.

    Skærmbillede til valg af produkt

  3. 3.

    Klik på eller tryk på fanerne i printerdriveren for at konfigurere de tilgængelige indstillinger. Indstil f.eks. papirretningen under fanen Færdigbehandling, og indstil papirkilde, papirtype, papirstørrelse og kvalitet under fanen Papir/kvalitet.

  4. 4.

    Klik på eller tryk på knappen OK for at gå tilbage til dialogboksen Udskriv. Angiv det antal kopier, der skal udskrives, på dette skærmbillede.

  5. 5.

    Klik eller tryk på knappen OK for at udskrive jobbet.


Udskriv

Udskriv automatisk på begge sider (Windows)

Brug denne fremgangsmåde til printere, der har en automatisk dupleksenhed installeret. Hvis printeren ikke har en automatisk dupleksenhed installeret, eller hvis du vil udskrive på papirtyper, som dupleksenheden ikke understøtter, kan du udskrive på begge sider manuelt.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik på fanen Færdigbehandling.

  4. 4.

    Marker afkrydsningsfeltet Udskriv på begge sider. Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument.

  5. 5.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Manuel udskrivning på begge sider (dupleks) (Windows)

Brug denne fremgangsmåde til printere, der ikke har en automatisk dupleksenhed installeret eller til at udskrive på papir, som dupleksenheden ikke understøtter.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik på fanen Færdigbehandling.

  4. 4.

    Marker afkrydsningsfeltet Udskriv på begge sider (manuelt). Klik på knappen OK for at udskrive den første side af jobbet.

  5. 5.

    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i bakke 1.

  6. 6.

    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik på fanen Færdigbehandling.

  4. 4.

    Vælg antal sider pr. ark på rullelisten Sider pr. ark.

  5. 5.

    Vælg de korrekte indstillinger for Udskriv siderammer, Siderækkefølge og Papirretning. Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument.

  6. 6.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Valg af papirtype (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik eller tryk på fanen Papir/kvalitet.

  4. 4.

    På rullelisten Papirtype skal du klikke på Flere....

  5. 5.

    Udvid listen med indstillinger for Typen er: .

  6. 6.

    Udvid den kategori af papirtyper, der bedst beskriver dit papir.

  7. 7.

    Vælg indstillingen for den type papir, du bruger, og klik på knappen OK.

  8. 8.

    Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.

    Hvis bakken skal konfigureres, vises en konfigurationsmeddelelse på printerens kontrolpanel.

  9. 9.

    Læg papir i bakken med den angivne type og det angivne format, og luk derefter bakken.

  10. 10.

    Tryk på knappen OK for at acceptere den valgte type og det valgte format, eller tryk på knappen Rediger for at vælge et andet papirformat eller en anden papirtype.

  11. 11.

    Vælg den korrekte type og det korrekte format, og tryk herefter på knappen OK.


Udskriv

Yderligere udskrivningsopgaver

Gå til www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Der er instruktioner til udførelse af specifikke udskrivningsopgaver, f.eks. følgende:

  • •

    Oprettelse og brug af udskrivningsgenveje eller forudindstillinger

  • •

    Valg af papirformat, eller brug af et brugerdefineret papirformat

  • •

    Valg af sideretning

  • •

    Oprettelse af en brochure

  • •

    Skalering af et dokument, så det passer til et bestemt papirformat

  • •

    Udskrivning af de første eller sidste sider af dokumentet på andet papir

  • •

    Udskrivning af vandmærker på et dokument


Udskriv

Udskrivningsopgaver (OS X)

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan udskriver du (OS X)
  • Automatisk udskrivning på begge sider (OS X)
  • Manuel udskrivning på begge sider (dupleks) (OS X)
  • Udskrivning af flere sider pr. ark (OS X)
  • Valg af papirtype (OS X)
  • Yderligere udskrivningsopgaver


Udskriv

Sådan udskriver du (OS X)

Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til OS X.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og vælg derefter andre menuer for at justere udskrivningsindstillingerne.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Klik på knappen Udskriv.


Udskriv

Automatisk udskrivning på begge sider (OS X)

BEMÆRK:Disse oplysninger gælder for printere med en automatisk dupleksenhed.

BEMÆRK:Denne funktion er tilgængelig, hvis du installerer HP-printerdriveren. Den er muligvis ikke tilgængelige, hvis du bruger AirPrint.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Layout.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Vælg en indbindingsindstilling på rullelisten Tosidet.

  5. 5.

    Klik på knappen Udskriv.


Udskriv

Manuel udskrivning på begge sider (dupleks) (OS X)

BEMÆRK:Denne funktion er tilgængelig, hvis du installerer HP-printerdriveren. Den er muligvis ikke tilgængelige, hvis du bruger AirPrint.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Manuel dupleks.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Klik på feltet Manuel dupleksudskrivning, og vælg en indbindingsindstilling.

  5. 5.

    Klik på knappen Udskriv.

  6. 6.

    Gå hen til printeren, og fjern eventuelt tomt papir fra bakke 1.

  7. 7.

    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad.

  8. 8.

    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Layout.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    På rullelisten Sider pr. ark skal du vælge det antal sider, du vil udskrive på hvert ark.

  5. 5.

    Vælg rækkefølgen og placeringen af siderne på arket i området Layoutretning.

  6. 6.

    Vælge den kanttype, der skal udskrives om hver side på arket, i menuen Kanter.

  7. 7.

    Klik på knappen Udskriv.


Udskriv

Valg af papirtype (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Medier og kvalitet eller menuen Papir/kvalitet.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Vælg mellem indstillingerne under Medier og kvalitet eller Papir/kvalitet.

    BEMÆRK:Denne liste indeholder mastersættet af tilgængelige indstillinger. Nogle indstillinger er ikke tilgængelige på alle printere.

    • •

      Medietype: Markér indstillingen for papirtype til udskriftsjobbet.

    • •

      Udskriftskvalitet: Vælg opløsning for udskriftsjobbet.

    • •

      Kant-til-kant-udskrivning: Vælg denne indstilling for at udskrive med mindre margener.

    • •

      EconoMode: Vælg denne indstilling for at spare toner ved udskrivning af kladder.

  5. 5.

    Klik på knappen Udskriv.


Udskriv

Gem udskriftsjob på produktet til udskrivning senere eller til privat udskrivning

  • Indledning
  • Før du starter
  • Opsætning af printeren til joblagring
  • Opret et lagret job (Windows)
  • Udskrivning af et lagret job
  • Sletning af et lagret job


Udskriv

Indledning

Dette afsnit indeholder procedurer for oprettelse og udskrivning af dokumenter, der er gemt på printeren. Disse job kan udskrives på et senere tidspunkt eller privat.


Udskriv

Før du starter

Der er følgende krav i forbindelse med joblagringsfunktionen:

  • •

    Der skal være installeret et dedikeret USB 2.0-flashdrev med mindst 16 GB ledig plads i værts-USB-porten på bagsiden. Dette USB-flashdrev indeholder de joblagringsjob, der sendes til printeren. Ved fjernelse af dette USB-flashdrev fra printeren deaktiveres joblagringsfunktionen.

  • •

    Hvis du bruger en HP Universal Print Driver (UPD), skal du bruge UPD-version 5.9.0 eller derover.


Udskriv

Opsætning af printeren til joblagring

Udfør følgende processer for at aktivere printerens joblagringsfunktion.

Dette afsnit indeholder oplysninger om følgende emner:

  • Trin 1: Installer USB-flashdrevet
  • Trin 2: Opdater printerdriveren


Udskriv

Trin 1: Installer USB-flashdrevet

  1. 1.

    Find USB-porten på bagsiden.

    BEMÆRK:På nogle modeller er USB-porten på bagsiden dækket. Tag dækslet foran USB-porten på bagsiden af, før du fortsætter.

  2. 2.

    Indsæt et USB-flashdrev i USB-porten på bagsiden.

    Sæt USB-drevet i USB-porten på bagsiden af printeren

    Kontrolpanelet viser meddelelsen USB-drevet formateres.

  3. 3.

    Vælg OK for at fuldføre proceduren.


Udskriv

Trin 2: Opdater printerdriveren

Opdater printerdriveren i Windows

  1. 1.

    Klik på Start, og klik derefter på Enheder og printere.

  2. 2.

    Højreklik på navnet på HP-printeren, og vælg derefter Printeregenskaber.

  3. 3.

    Vælg fanen Enhedsindstillinger i dialogboksen Egenskaber.

  4. 4.

    Vælg Opdater nu, og klik derefter på OK. Printerdriveren opdateres.

Den opdaterede printerdriver vil omfatte fanen Joblagring.


Udskriv

Opret et lagret job (Windows)

Lagring af job på printeren til privat eller forsinket udskrivning.

BEMÆRK:Printerdriveren ser muligvis anderledes ud end vist her, men fremgangsmåden er den samme.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og vælg derefter Egenskaber eller Indstillinger (alt efter program).

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærm skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik på fanen Joblagring.

  4. 4.

    Vælg en indstilling af typen Joblagringstilstand.

    Tilstand Beskrivelse PIN-kode-beskyttet Sletning af job

    Korrektur og tilbagehold

    Udskriv den første side af et dokument for at kontrollere udskriftskvaliteten, og udskriv derefter resten af dokumentet fra printerens kontrolpanel

    Nej

    Automatisk efter at jobbet er udskrevet, eller når grænsen for tilbageholdelse af job er nået.

    Personligt job

    Jobbet udskrives ikke, før du anmoder om det på printerens kontrolpanel.

    Ja (valgfrit)

    Automatisk efter at jobbet er udskrevet, eller når grænsen for tilbageholdelse af job er nået.

    Hurtig kopi

    Udskriv det ønskede antal kopier af et job, og gem derefter en kopi af jobbet i printerens hukommelse, så du kan udskrive det igen senere.

    Nej

    Manuelt

    Lagret job

    Gem et job i printeren, og lad andre brugere udskrive jobbet når som helst.

    Ja (valgfrit)

    Manuelt

  5. 5.

    Hvis du vil bruge et brugerdefineret brugernavn eller jobnavn,skal du klikke på knappen Brugerdefineret og derefter indtaste brugernavnet eller jobnavnet.

    Vælg,hvilken indstilling der skal bruges,hvis et andet lagret job allerede har det pågældende navn:

    • •

      Brug jobnavn + (1-99): Føjer et unikt tal til slutningen af jobnavnet.

    • •

      Erstat eksisterende fil: Overskriver det eksisterende lagrede job med det nye.

  6. 6.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber. Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Udskriv

Udskrivning af et lagret job

Brug nedenstående procedure til at udskrive et job, der er gemt i printerhukommelsen.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Rul til og vælg Joblagring.

  3. 3.

    Vælg et brugernavn på listen Jobmapper. Der vises en liste over job, der er lagret under brugernavnet.

  4. 4.

    Vælg jobnavn. Hvis jobbet er privat eller krypteret,skal du indtaste PIN-koden eller adgangskoden.

  5. 5.

    Hvis du vil justere antallet af kopier, skal du vælge Kopier, indtaste antallet af kopier og derefter trykke på knappen OK.

  6. 6.

    Vælg Udskriv for at udskrive jobbet.


Udskriv

Sletning af et lagret job

Hvis du sender et lagret job til printerhukommelsen, overskriver produktet alle tidligere job med samme bruger- og jobnavn. Hvis printerhukommelsen er fuld, viser printerens kontrolpanel meddelelsen Ikke mere hukommelse, og eksisterende lagrede job skal slettes, før yderligere udskriftsjob kan lagres.

Brug denne procedure til at slette et job, der er gemt i printerhukommelsen.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Rul til og vælg Joblagring.

  3. 3.

    Vælg et brugernavn på listen Jobmapper. Der vises en liste over job, der er lagret under brugernavnet.

  4. 4.

    Vælg jobnavn. Hvis jobbet er privat eller krypteret, skal du indtaste PIN-koden eller adgangskoden.

  5. 5.

    Vælg Slet, og tryk derefter på knappen OK for at slette jobbet.


Udskriv

Mobil udskrivning

http://www.hp.com http://www.hpe.com


Udskriv

Indledning

HP tilbyder flere forskellige mobile løsninger og ePrint-løsninger, der muliggør nem udskrivning til en HP-printer fra en bærbar computer, tablet, smartphone eller anden mobil enhed. Hvis du vil se den samlede liste og finde den bedste mulighed, kan du gå til www.hp.com/go/LaserJetMobilePrinting.

  • Indledning
  • Wi-Fi Direct og NFC-udskrivning (kun trådløse modeller)
  • HP ePrint via e-mail
  • HP ePrint-softwaren
  • AirPrint
  • Integreret udskrivning til Android


Udskriv

Wi-Fi Direct og NFC-udskrivning (kun trådløse modeller)

Wi-Fi Direct og NFC-udskrivning (Near Field Communication) gør det muligt for (mobile) enheder, der kan benytte Wi-Fi, at oprette en trådløs netværksforbindelse direkte til printeren uden at bruge en trådløs router.

Wi-Fi Direct og NFC gør det muligt at udskrive fra en trådløs mobilenhed uden forbindelse til et netværk eller internettet. NFC-funktionerne gør det muligt at bruge en let en-til-en-forbindelse for mobilenheder via en enhed-til-enhed-berøring.

BEMÆRK:Ikke alle mobile operativsystemer understøttes for øjeblikket af Wi-Fi Direct og NFC.

Brug Wi-Fi Direct til at udskrive trådløst fra følgende enheder:

  • •

    Android-mobilenheder, der er kompatible med den integrerede Android-udskrivningsløsning

Få flere oplysninger om Wi-Fi Direct-udskrivning på www.hp.com/go/wirelessprinting.

NFC- og Wi-Fi Direct-funktioner kan aktiveres eller deaktiveres fra printerens kontrolpanel.

Aktiver eller deaktiver Wi-Fi Direct

Wi-Fi Direct-funktionerne skal være aktiveret først fra printerens kontrolpanel.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Netværksopsætning

    • •

      Wi-Fi Direct

    • •

      Tænd/sluk

  3. 3.

    Vælg menupunktet Til. Når du vælger punktet Fra, deaktiveres Wi-Fi Direct-udskrivning.

BEMÆRK:I miljøer, hvor der er installeret flere end én model af samme printer, kan det være nyttigt at give hvert produkt et mere unikt Wi-Fi Direct-navn, da det letter printeridentifikationen ved Wi-Fi Direct-udskrivning. Wi-Fi Direct-navnet findes ved at trykke på knappen OK og derefter åbne følgende menuer:

  • •

    Netværksopsætning

  • •

    Wi-Fi Direct

  • •

    Wi-Fi Direct-navn

Følg denne fremgangsmåde for at ændre printerens Wi-Fi Direct-navn ved hjælp af HP's integrerede webserver (EWS):

Trin 1: Åbn HP's integrerede webserver

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    Hvis webbrowseren viser meddelelsen Der er et problem med dette websteds sikkerhedscertifikat, når du forsøger at åbne den integrerede webserver (EWS), skal du klikke på Fortsæt til dette websted (anbefales ikke).

    BEMÆRK:Det vil ikke skade computeren at vælge Fortsæt til dette websted (anbefales ikke), mens du navigerer i den integrerede webserver (EWS) for HP-printeren.

Trin 2: Rediger Wi-Fi Direct-navnet

  1. 1.

    Klik på fanen Netværk.

  2. 2.

    Klik på linket Opsætning af Wi-Fi Direct i venstre navigationsrude.

  3. 3.

    Indtast det nye navn i feltet Wi-Fi Direct-navn.

  4. 4.

    Klik på Anvend.


Udskriv

HP ePrint via e-mail

Brug HP ePrint til at udskrive dokumenter ved at sende dem som en vedhæftet fil i en e-mail til printerens e-mailadresse fra enhver enhed med aktiveret e-mail.

BEMÆRK:Printeren har muligvis brug for en firmwareopdatering for at kunne benytte denne funktion.

Hvis printeren skal kunne bruge HP ePrint, skal disse krav være opfyldt:

  • •

    Printeren skal være tilsluttet et kablet eller trådløst netværk og have internetadgang.

  • •

    HP Web Services skal være aktiveret på printeren, og printeren skal være registreret hos HP Connected.

    Følg denne procedure for at aktivere HP Web Services og registrere dig hos HP Connected:

    • 1.

      Tryk på knappen OK på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    • 2.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      Hvis webbrowseren viser meddelelsen Der er et problem med dette websteds sikkerhedscertifikat, når du forsøger at åbne den integrerede webserver (EWS), skal du klikke på Fortsæt til dette websted (anbefales ikke).

      BEMÆRK:Det vil ikke skade computeren at vælge Fortsæt til dette websted (anbefales ikke), mens du navigerer i den integrerede webserver (EWS) for HP-printeren.

    • 3.

      Klik på fanen HP Web Services, og klik derefter på Aktivér. Produktet aktiverer webtjenester og udskriver derefter en oplysningsside.

      Oplysningssiden indeholder den printerkode, der er nødvendig for at registrere HP-produktet hos HP Connected.

    • 4.

      Gå til www.hpconnected.com for at oprette en HP ePrint-konto og fuldføre opsætningen.


Udskriv

HP ePrint-softwaren

HP ePrint-softwaren gør det let at udskrive fra en stationær eller bærbar Windows-pc eller Mac til alle printere, der understøtter HP ePrint. Denne software gør det let at finde HP ePrint-aktiverede printere, som er registreret under din HP Connected-konto. HP-modtagerprinteren kan stå på kontoret eller på den anden side af kloden.

  • •

    Windows: Når du har installeret softwaren, skal du åbne indstillingen Udskriv fra programmet, og vælg derefter HP ePrint fra listen over installerede printere. Klik på knappen Egenskaber for at konfigurere udskrivningsindstillingerne.

  • •

    OS X: Når softwaren er installeret skal du vælge Arkiv, Udskriv og derefter vælge pilen ud for PDF (nederst til venstre på driverskærmbilledet). Vælg HP ePrint.

I Windows understøtter HP ePrint-softwaren TCP/IP-udskrivning til lokale netværksprintere på netværket (LAN eller WAN), som understøtter UPD PostScript®.

Både Windows og OS X understøtter IPP-udskrivning til LAN- eller WAN-netværkstilsluttede printere, som understøtter ePCL.

Windows og Mac understøtter også begge to udskrivning af PDF-dokumenter til offentlige udskrivningsplaceringer og udskrivning med HP ePrint via e-mail gennem skyen.

Gå til www.hp.com/go/eprintsoftware for at finde drivere og oplysninger.

BEMÆRK:HP ePrint-softwaren er et workflow-redskab i PDF-format til Mac og er teknisk set ikke en printerdriver.

BEMÆRK:HP ePrint-software understøtter ikke USB-udskrivning.


Udskriv

AirPrint

Direkte udskrivning med Apples AirPrint er understøttet for iOS 4.2 eller nyere og fra Mac-computere, der kører OS X 10.7 Lion og nyere. Brug AirPrint til at udskrive direkte til printeren fra en iPad, iPhone (3GS eller senere) eller iPod touch (tredje generation eller senere) i følgende mobilapplikationer:

  • •

    Mail

  • •

    Fotografier

  • •

    Safari

  • •

    iBooks

  • •

    Udvalgte tredjepartsprogrammer

Hvis du vil bruge AirPrint, skal printeren være tilsluttet det samme netværk (undernet) som Apple-enheden. Yderligere oplysninger om brug af AirPrint og om, hvilke HP-printere der er kompatible med AirPrint, finder du på www.hp.com/go/LaserJetMobilePrinting.

BEMÆRK:Før du bruger AirPrint med en USB-forbindelse, skal du kontrollere versionsnummeret. AirPrint-versionerne 1.3 og tidligere understøtter ikke USB-forbindelser.


Udskriv

Integreret udskrivning til Android

HP's indbyggede udskrivningsløsning til Android og Kindle gør mobile enheder i stand til automatisk at finde og udskrive til HP-printere, som enten er på et netværk eller inden for trådløs rækkevidde til Wi-Fi Direct-udskrivning.

Printeren skal være tilsluttet det samme netværk (undernet) som Android-enheden.

Udskrivningsløsningen er indbygget i de understøttede operativsystemer, så det er ikke nødvendigt at installere drivere eller downloade software.

Hvis du ønsker flere oplysninger om, hvordan du anvender Androids integrerede udskrivning, og hvilke Android-enheder der understøttes, skal du gå til www.hp.com/go/LaserJetMobilePrinting.


Administrer printeren

  • Rediger printerens forbindelsestype (Windows)
  • Avanceret konfiguration med HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)
  • Avanceret konfiguration med HP Utility til OS X
  • Konfiguration af IP-netværksindstillinger
  • Printersikkerhedsfunktioner
  • Energibesparende indstillinger
  • HP Web Jetadmin
  • Opdatering af firmwaren

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM402, www.hp.com/support/ljM403, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Administrer printeren

Rediger printerens forbindelsestype (Windows)

Hvis du allerede bruger printeren, og du vil ændre dens tilslutning, skal du bruge genvejen Omkonfigurer din HP-enhed på computerens skrivebord til at ændre tilslutningen. Du kan f.eks. omkonfigurere printeren til at bruge en anden trådløs adresse, oprette forbindelse til et kablet eller trådløst netværk eller skifte fra en netværksforbindelse til en USB-forbindelse. Du kan ændre konfigurationen uden at indsætte printer-cd'en. Når du har valgt, hvilken type forbindelse du vil oprette, går programmet direkte til den del af printeropsætningen, der skal ændres.


Administrer printeren

Avanceret konfiguration med HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)

HP's integrerede webserver giver dig mulighed for at administrere udskriftsfunktioner fra en computer i stedet for fra printerens kontrolpanel.

  • •

    Få vist oplysninger om printerstatus

  • •

    Bestem den resterende levetid for alle forbrugsvarer, og bestil nye.

  • •

    Få vist og redigere bakkekonfigurationer

  • •

    Få vist og rediger menukonfigurationen for printerens kontrolpanel

  • •

    Få vist og udskrive interne sider

  • •

    Få besked om hændelser for printer og forbrugsvarer

  • •

    Få vist og ændre netværkskonfigurationen

HP's integrerede webserver fungerer, hvis printeren er tilsluttet et IP-baseret netværk. HP's integrerede webserver understøtter ikke IPX-baserede printertilslutninger. Internetadgang er ikke nødvendig for at åbne og bruge HP's integrerede webserver.

Når printeren er sluttet til netværket, er HP's integrerede webserver automatisk tilgængelig.

BEMÆRK:HP Enhedsværktøjskasse er software, der bruges til at oprette forbindelse til HP's integrerede webserver, når printeren er tilsluttet en computer via USB. Den er kun tilgængelig, hvis der blev udført en komplet installation, da printeren blev installeret på en computer. Afhængigt af printerens forbindelse er der muligvis nogle funktioner, som ikke er tilgængelige.

BEMÆRK:HP's integrerede webserver er ikke tilgængelig uden for netværkets firewall.

Metode 1: Åbn den integrerede webserver (EWS) fra startmenuen

  1. 1.

    Klik på knappen Start, og klik derefter på menupunktet Programmer.

  2. 2.

    Klik på din HP-printergruppe, og klik derefter på menupunktet HP Enhedsværktøjskasse.

Metode 2: Åbn den integrerede webserver (EWS) fra en webbrowser

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    BEMÆRK:Hvis webbrowseren viser meddelelsen Der er et problem med dette websteds sikkerhedscertifikat, når du forsøger at åbne den integrerede webserver (EWS), skal du klikke på Fortsæt til dette websted (anbefales ikke).

    Det vil ikke skade computeren at vælge Fortsæt til dette websted (anbefales ikke), mens du navigerer i den integrerede webserver (EWS) for HP-printeren.

Fane eller sektion Beskrivelse

Fanen Startside

Indeholder oplysninger om printerens status og konfiguration.

  • •

    Enhedsstatus: Viser printerstatus og den omtrentlige procentvise resterende levetid for HP-forbrugsvarer.

  • •

    Status på forbrugsvarer: Viser den forventede resterende levetid for HP-forbrugsvarer i procenter. Den faktiske levetid for forbrugsvaren kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Forbrugsvaren behøver ikke at blive udskiftet, medmindre udskriftskvaliteten ikke længere er acceptabel.

  • •

    Enhedskonfiguration: Viser de oplysninger, der findes på printerens konfigurationsside.

  • •

    Netværksoversigt: Viser de oplysninger, der findes på printerens netværkskonfigurationsside.

  • •

    Rapporter: Udskriv de statussider for forbrugsvarer og konfiguration, som printeren opretter.

  • •

    Joblagringslog: Viser en oversigt over alle job, der er gemt i printerhukommelsen.

  • •

    Farveforbrugslog: Viser en oversigt over farvejob, som printeren har produceret.

    (Kun farveprintere)

  • •

    Hændelseslog: Viser en liste over alle printerhændelser og -fejl.

Fanen System

Giver dig mulighed for at konfigurere printeren fra computeren.

  • •

    Enhedsoplysninger: Indeholder grundlæggende printer- og virksomhedsoplysninger.

  • •

    Papiropsætning: Skift standardindstillinger for papirhåndtering for printeren.

  • •

    Udskriftskvalitet: Skift standardindstillinger for udskriftskvalitet for printeren.

  • •

    Energiindstillinger: Skift standardtidsintervallerne for at gå til tilstandene Dvale/Auto fra eller automatisk nedlukning.

  • •

    Opsætning af joblagring: Konfigurer joblagringsindstillinger for printeren.

  • •

    Udskrivningstæthed: Ændring af udskrivningstæthed for kontraster, fremhævninger, mellemtoner og skygger

  • •

    Papirtyper: Konfigurer udskrivningstilstande, der svarer til de papirtyper, som printeren accepterer.

  • •

    Systemopsætning: Skift standardsystemindstillinger på printeren.

  • •

    Indstillinger for forbrugsvarer: Rediger indstillinger for advarslerne Patron er lav og andre oplysninger om forbrugsvarer.

  • •

    Service: Udfør renseproceduren på printeren.

  • •

    Gem og gendan: Gem de aktuelle indstillinger for printeren i en fil på computeren. Brug denne fil til at indlæse de samme indstillinger på en anden printer eller til at gendanne disse indstillinger på denne printer på et senere tidspunkt.

  • •

    Administration: Angiv eller rediger adgangskoden til printeren. Aktivér eller deaktivér printerfunktioner.

BEMÆRK:Fanen System kan beskyttes med adgangskode. Hvis printeren er i et netværk, skal du altid rådføre dig med administratoren, før du ændrer indstillinger på denne fane.

Fanen Udskriv

Giver dig mulighed for at ændre standardindstillinger for udskrivning fra computeren.

  • •

    Udskrivning: Skift standardudskriftsindstillinger for printeren, f.eks. antal kopier og papirretning. Det er de samme indstillinger, som er tilgængelige på kontrolpanelet.

  • •

    PCL5c: Få vist og rediger PCL5c-indstillingerne.

  • •

    PostScript: Deaktiver eller aktiver funktionen Print PS Errors.

Fanen Fax

(Kun fax-printere)

  • •

    Indstillinger for modtagelse: Konfigurer, hvordan printeren håndterer indgående faxer.

  • •

    Telefonbog: Tilføj eller slet poster i faxtelefonbogen.

  • •

    Liste over blokerede faxnumre: Angiv de faxnumre, der skal blokeres fra at sende faxer til printeren.

  • •

    Faxaktivitetslog: Gennemse den seneste faxaktivitet for printeren.

Fanen Scan

(Kun MFP-printere)

Konfigurer funktionerne Scan til netværksmappe og Scan til e-mail.

  • •

    Opsætning af netværksmappe: Konfigurer mapper på netværket, som printeren kan gemme scannede filer i.

  • •

    Opsætning af Scan til e-mail: Begynd processen med at konfigurere funktionen Scan til e-mail.

  • •

    Profiler for udgående e-mail: Angiv en e-mailadresse, som vises som afsenderadresse for alle e-mails, der bliver sendt fra printeren.

  • •

    Standard SMTP-konfiguration: Konfigurer SMTP-serveroplysningerne.

  • •

    E-mail-adressekartotek: Tilføj eller slet poster i e-mail-adressebogen.

  • •

    Opsætning af netværkskontakter: Konfigurer printeren til at oprette forbindelse til en adressebog på netværket.

  • •

    E-mail-indstillinger: Konfigurer en standardemnelinje og -brødtekst. Konfigurer standardscanningsindstillinger for e-mails.

Fanen Netværk

(Kun netværkstilsluttede printere)

Giver dig mulighed for at ændre netværksindstillinger fra computeren.

Netværksadministratorer kan anvende denne fane til at styre netværksrelaterede indstillinger for printeren, når den er tilsluttet et IP-baseret netværk. Den gør det også muligt for netværksadministratoren at konfigurere Wi-Fi Direct-funktioner. Denne fane bliver ikke vist, hvis printeren er direkte tilsluttet til en computer.

Fanen HP Web Services

Brug denne fane til at konfigurere og bruge forskellige webværktøjer med printeren.


Administrer printeren

Avanceret konfiguration med HP Utility til OS X

Brug HP Utility til at kontrollere printerens status eller få vist eller ændre printerens indstillinger fra din computer.

Du kan bruge HP Utility, hvis printeren er tilsluttet med et USB-kabel eller er tilsluttet et TCP/IP-baseret netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn HP Utility
  • HP Utility-funktioner


Administrer printeren

Åbn HP Utility

  1. 1.

    På computere skal du åbne menuen Systemindstillinger, og derefter klikke på Udskriv & fax, Udskriv & scan eller Printere & scannere.

  2. 2.

    Vælg printeren på listen.

  3. 3.

    Klik på knappen Tilbehør og forbrugsvarer.

  4. 4.

    Klik på fanen Hjælpefunktion.

  5. 5.

    Klik på knappen Åbn printerværktøj.


Administrer printeren

HP Utility-funktioner

HP Utility-værktøjslinjen indeholder disse elementer:

  • •

    Enheder: Klik på denne knappe for at vise eller skjule Mac-produkter, som HP Utility har fundet.

  • •

    Alle indstillinger: Klik på denne knap for at vende tilbage til hovedvisningen i HP Utility.

  • •

    HP Support: Klik på denne knap for at åbne en browser og gå til HP-supportwebstedet.

  • •

    Forbrugsvarer: Klik på denne knap for at åbne webstedet HP SureSupply.

  • •

    Registrering: Klik på denne knap for at åbne HP's registreringswebsted.

  • •

    Genbrug: Klik på denne knap for at åbne webstedet for genbrugsprogrammet HP Planet Partners.

HP Utility består af sider, du kan åbne ved at klikke på listen Alle indstillinger. Nedenstående tabel beskriver de opgaver, du kan udføre med HP Utility.

Element Beskrivelse

Status for forbrugsvarer

Viser status for printerens forbrugsvarer og indeholder links til onlinebestilling af forbrugsvarer.

Enhedsoplysninger

Vis oplysninger om den printer, der er valgt i øjeblikket, herunder printerens service-id (hvis tildelt), firmwareversionen (FW-version), serienummeret og IP-adressen.

Kommandoer

Send specialtegn eller udskriftskommandoer til printeren efter udskriftsjobbet.

BEMÆRK:Denne indstilling er først tilgængelig, efter du har åbnet menuen Vis og valgt punktet Vis avancerede indstillinger.

Farveforbrug

(Kun farveprintere)

Vis oplysninger om farvejob, som printeren har produceret.

Filoverførsel

Overfør filer fra computeren til printeren. Du kan overføre følgende filtyper:

  • ◦

    .PRN (HP LaserJet-printerkommandosprog)

  • ◦

    .PDF (Portable Document Format)

  • ◦

    .PS (PostScript)

  • ◦

    .TXT (tekst)

Strømstyring

Konfigurer printerens økonomiindstillinger.

Opdater firmware

Overfør en firmwareopdateringsfil til printeren.

BEMÆRK:Denne indstilling er først tilgængelig, efter du har åbnet menuen Vis og valgt punktet Vis avancerede indstillinger.

HP Connected

Gå til HP Connected-webstedet.

Overførselsfonte

Overfør fonte fra computeren til printeren.

Meddelelsescenter

Vis fejlhændelser, der er forekommet på printeren.

Duplekstilstand

Aktivere den automatiske tosidede udskrivningstilstand.

Netværksindstillinger

(Kun netværkstilsluttede printere)

Konfigurer netværksindstillingerne som f.eks. IPv4-indstillinger, IPv6-indstillinger, Bonjour-indstillinger og andre indstillinger.

Administration af forbrugsvarer

Konfigurer, hvordan printeren skal opføre sig, når forbrugsvarer er ved at nærme sig slutningen af deres forventede levetid.

Konfiguration af bakker

Konfigurer papirformatet og papirtypen for hver af bakkerne.

Yderligere indstillinger

Åbn HP's integrerede webserver (EWS) for printeren.

BEMÆRK:USB-forbindelser understøttes ikke.

Proxy-serverindstillinger

Konfigurer en proxy-server for printeren.

Grundlæggende faxindstillinger

(kun MFP-modeller med fax)

Indstil felterne i faxhovedet, og konfigurer, hvordan printeren besvarer indkommende opkald.

Videresendelse af fax

(kun MFP-modeller med fax)

Indstil printeren til at sende indgående faxer til et andet nummer.

Faxlogger

(kun MFP-modeller med fax)

Få vist loggen for alle faxer.

Faxkortnumre

(kun MFP-modeller med fax)

Føj faxnumre til hurtigopkaldslisten.

Blokering af uønskede faxer

(kun MFP-modeller med fax)

Gem de faxnumre, du vil blokere.

Scan til e-mail

(Kun MFP-printere)

Åbn siden for HP's integrerede webserver (EWS), så du kan konfigurere indstillingerne for scanning til e-mail.

Scan til netværksmappe

(Kun MFP-printere)

Åbn siden for HP's integrerede webserver, så du kan konfigurere indstillingerne for scanning til en netværksmappe.


Administrer printeren

Konfiguration af IP-netværksindstillinger

  • Indledning
  • Ansvarsfraskrivelse for printerdeling
  • Få vist eller foretag ændringer i netværksindstillinger
  • Omdøbning af printeren på netværket
  • Manuel konfiguration af IPv4 TCP/IP-parametrene fra kontrolpanelet
  • Indstillinger for forbindelseshastighed og dupleks


Administrer printeren

Indledning

Brug følgende afsnit til at konfigurere printerens netværksindstillinger.


Administrer printeren

Ansvarsfraskrivelse for printerdeling

HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Besøg Microsoft på www.microsoft.com.


Administrer printeren

Få vist eller foretag ændringer i netværksindstillinger

Du kan bruge HP's integrerede webserver til at få vist eller ændre IP-konfigurationsindstillingerne.

  1. 1.

    Sådan åbner du HP's integrerede webserver (EWS):

    1. a.

      Tryk på knappen OK på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser meddelelsen Der er et problem med dette websteds sikkerhedscertifikat, når du forsøger at åbne den integrerede webserver (EWS), skal du klikke på Fortsæt til dette websted (anbefales ikke).

      Det vil ikke skade computeren at vælge Fortsæt til dette websted (anbefales ikke), mens du navigerer i den integrerede webserver (EWS) for HP-printeren.

  2. 2.

    Klik på fanen Netværk for at hente netværksoplysninger. Foretag de ønskede ændringer af indstillingerne.


Administrer printeren

Omdøbning af printeren på netværket

Du skal bruge HP's integrerede webserver til at omdøbe printeren på et netværk, så den kan identificeres entydigt.

  1. 1.

    Sådan åbner du HP's integrerede webserver (EWS):

    1. a.

      Tryk på knappen OK på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser meddelelsen Der er et problem med dette websteds sikkerhedscertifikat, når du forsøger at åbne den integrerede webserver (EWS), skal du klikke på Fortsæt til dette websted (anbefales ikke).

      Det vil ikke skade computeren at vælge Fortsæt til dette websted (anbefales ikke), mens du navigerer i den integrerede webserver (EWS) for HP-printeren.

  2. 2.

    Åbn fanen System.

  3. 3.

    På siden Enhedsoplysninger findes standardprinternavnet i feltet Enhedsbeskrivelse. Du kan ændre dette navn for at kunne identificere printeren entydigt.

    BEMÆRK:Det er valgfrit, om du vil udfylde de øvrige felter på denne side.

  4. 4.

    Klik på knappen Anvend for at gemme ændringerne.


Administrer printeren

Manuel konfiguration af IPv4 TCP/IP-parametrene fra kontrolpanelet

Brug kontrolpanelmenuerne til manuelt at angive en IPv4-adresse, undernetmaske og standardgateway.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Netværksopsætning

    • •

      IPv4 konfigurationsmetode

    • •

      Manuelt

  3. 3.

    Brug piletasterne og knappen OK til at indtaste IP-adressen, subnet mask og standard gateway, og tryk derefter på knappen OK for at gemme ændringerne.


Administrer printeren

Indstillinger for forbindelseshastighed og dupleks

BEMÆRK:Disse oplysninger gælder kun for Ethernet-netværk. De gælder ikke for trådløse netværk.

Forbindelseshastigheden og kommunikationstilstanden for printerserveren skal svare til netværkets hub. I de fleste situationer kan du bare lade printeren være i automatisk tilstand. Forkerte ændringer af forbindelseshastighed og dupleksindstillinger kan forhindre printeren i at kommunikere med andre enheder. Hvis du vil foretage ændringer, skal du bruge printerens kontrolpanel.

BEMÆRK:Printerindstillingen skal være den samme som indstillingen for netværksenheden (en netværkshub, switch, gateway, router eller computer).

BEMÆRK:Ændring af disse indstillinger kan få printeren til at slukke og tænde. Foretag kun ændringer, når printeren er inaktiv.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Netværksopsætning

    • •

      Forbindelseshastighed

  3. 3.

    Vælg en af følgende muligheder:

    • •

      Automatisk: Printerserveren konfigurerer automatisk sig selv til den hurtigste forbindelseshastighed og kommunikationstilstand, som er tilladt på netværket.

    • •

      10T Fuld: 10 megabyte pr. sekund (Mbps), fuld dupleksdrift

    • •

      10T Halv: 10 Mbps, halvdupleks-funktion

    • •

      100TX Fuld: 100 Mbps, fulddupleks-funktion

    • •

      100TX Halv: 100 Mbps, halvdupleks-funktion

    • •

      1000T Fuld: 1000 Mbps, fulddupleks-funktion

  4. 4.

    Tryk på knappen OK. Printeren slukker og tænder igen.


Administrer printeren

Printersikkerhedsfunktioner

http://www.hp.com http://www.hpe.com


Administrer printeren

Indledning

Printeren indeholder flere sikkerhedsfunktioner til at begrænse, hvem der har adgang til konfigurationsindstillingerne for at sikre data og for at forhindre adgang til værdifulde hardwarekomponenter.

  • Indledning
  • Tildele eller skifte systemadgangskoden med HP's integrerede webserver
  • Lås processoren


Administrer printeren

Tildele eller skifte systemadgangskoden med HP's integrerede webserver

Tildel en administratoradgangskode til adgang til printeren og HP's integrerede webserver, så uautoriserede brugere ikke kan ændre printerens indstillinger.

  1. 1.

    Sådan åbner du HP's integrerede webserver (EWS):

    1. a.

      Tryk på knappen OK på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser meddelelsen Der er et problem med dette websteds sikkerhedscertifikat, når du forsøger at åbne den integrerede webserver (EWS), skal du klikke på Fortsæt til dette websted (anbefales ikke).

      Det vil ikke skade computeren at vælge Fortsæt til dette websted (anbefales ikke), mens du navigerer i den integrerede webserver (EWS) for HP-printeren.

  2. 2.

    Klik på linket Administration i den venstre navigationsrude under fanen System.

  3. 3.

    Indtast adgangskoden i feltet Adgangskode i området mærket Produktsikkerhed.

  4. 4.

    Indtast adgangskoden igen i feltet Bekræft adgangskode.

  5. 5.

    Klik på knappen Anvend.

    BEMÆRK:Skriv adgangskoden ned, og gem den et sikkert sted.


Administrer printeren

Lås processoren

Processorkortet har en port, som du kan bruge til at forbinde et sikkerhedskabel. Hvis du låser processorkortet, forhindrer du andre personer i at fjerne værdifulde komponenter fra det.


Administrer printeren

Energibesparende indstillinger

  • Indledning
  • Udskrivning med EconoMode
  • Angiv indstillingen Dvale/Auto fra efter
  • Indstil Luk ned efter forsinkelse, og konfigurer printeren til at bruge 1 watt eller mindre
  • Angiv indstillingen for Automatisk slukning af strøm


Administrer printeren

Indledning

Printeren indeholder flere økonomifunktioner for at spare energi og forbrugsvarer.


Administrer printeren

Udskrivning med EconoMode

Denne printer har en EconoMode-indstilling til udskrivning af kladder. Brug af EconoMode kan anvende mindre toner. Men brug af EconoMode reducerer udskriftskvaliteten.

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

BEMÆRK:Hvis denne indstilling ikke er tilgængelig i din printerdriver, kan du angive den ved brug af HP's integrerede webserver.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Paper/Quality.

  4. 4.

    Klik i afkrydsningsfeltet EconoMode.


Administrer printeren

Angiv indstillingen Dvale/Auto fra efter

Brug menuerne på kontrolpanelet til at angive, hvor lang inaktivitet der skal være, før printeren går i dvaletilstand.

Gør følgende for at ændre indstillingen Dvale/Auto fra efter:

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Dvale/Auto sluk efter

  3. 3.

    Brug pileknapperne til at vælge tid for Dvale/Auto fra, og tryk derefter på knappen OK.


Administrer printeren

Indstil Luk ned efter forsinkelse, og konfigurer printeren til at bruge 1 watt eller mindre

Brug menuerne på kontrolpanelet til at angive, hvor lang tid der skal gå, før printeren lukker ned.

BEMÆRK:Når printeren er lukket ned, er strømforbruget 1 watt eller mindre.

Gør følgende for at ændre indstillingen Luk ned efter forsinkelse:

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Luk efter

  3. 3.

    Vælg tid for Luk ned efter forsinkelse.

    BEMÆRK:Standardværdien er 4 timer.


Administrer printeren

Angiv indstillingen for Automatisk slukning af strøm

Brug menuerne på kontrolpanelet til at vælge, om printeren lukker ned efter forsinkelse eller ej, når der trykkes på tænd/sluk-knappen.

Gør følgende for at ændre indstillingen Automatisk slukning af strøm:

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Automatisk slukning af strøm

  3. 3.

    Vælg en af forsinkelsesmulighederne:

    • •

      Ingen forsinkelse: Printeren lukker ned efter en periode med inaktivitet, der er angivet af indstillingen Luk ned efter.

    • •

      Når porte er aktive: Når denne indstilling er valgt, lukker printeren ikke ned, medmindre alle porte er inaktive. Et aktivt netværkslink eller en faxforbindelse vil forhindre printeren i at lukke ned.


Administrer printeren

HP Web Jetadmin

HP Web Jetadmin er et prisbelønnet værktøj, som er brancheførende til effektiv styring af en lang række af HP's netværksprodukter, herunder printere, multifunktionsprintere og digitale sendere. Denne ene løsning gør det muligt at installere, overvåge, vedligeholde, fejlfinde og sikre dit udskrivnings- og billedbehandlingsmiljø fra en fjernserver og derved i sidste ende øge virksomhedens produktivitet, fordi du sparer tid, begrænser omkostningerne og beskytter din investering.

Opgraderinger til HP Web Jetadmin stilles jævnligt til rådighed for at understøtte specifikke produktfunktioner. Gå til www.hp.com/go/webjetadmin for at få yderligere oplysninger.


Administrer printeren

Opdatering af firmwaren

HP tilbyder periodiske printeropdateringer, nye Web Services-apps og nye funktioner til eksisterende Web Services-apps. Følg disse trin for at opdatere printerens firmware for en enkelt printer. Når du opdaterer firmwaren, opdateres Web Service-apps automatisk.

Der er to understøttede metoder til at gennemføre en firmwareopdatering på denne printer. Brug kun en af de følgende metoder til at opdatere printerens firmware.

Dette afsnit indeholder oplysninger om følgende emner:

  • Metode 1: Opdatere firmwaren fra kontrolpanelet
  • Metode 2: Opdatere firmwaren via Firmwareopdateringsværktøjet


Administrer printeren

Metode 1: Opdatere firmwaren fra kontrolpanelet

Brug disse trin til at indlæse firmwaren fra kontrolpanelet (kun for netværkstilsluttede printere), og/eller indstil printeren til at indlæse fremtidige firmwareopdateringer automatisk. For USB-tilsluttede printere skal du gå videre til metode 2.

  1. 1.

    Sørg for, at printeren er forbundet til et kablet (Ethernet) eller trådløst netværk med en aktiv internetforbindelse.

    BEMÆRK:Printeren skal være sluttet til internettet for at opdatere firmwaren via en netværksforbindelse.

  2. 2.

    Tryk på knappen OK på printerens kontrolpanel for at åbne menuen Opsætning.

  3. 3.

    Rul til og åbn menuen Service, åbn derefter menuen LaserJet-opdatering.

    BEMÆRK:Hvis indstillingen LaserJet-opdatering ikke vises, skal du bruge metode 2.

  4. 4.

    Vælg Søg efter opdateringer for at kontrollere, om der er opdateringer.

    BEMÆRK:Printeren kontrollerer automatisk, om der er en opdatering, og hvis der findes en nyere version, starter opdateringen automatisk.

  5. 5.

    Indstil printeren til at opdatere firmwaren automatisk, når opdateringer bliver tilgængelige.

    Tryk på knappen OK på printerens kontrolpanel for at åbne menuen Opsætning.

    Rul til og åbn menuen Service, åbn menuen LaserJet-opdatering, og vælg menuen Administrer opdateringer.

    Indstillingen Tillad opdateringer indstilles til JA, og indstillingen Automatisk kontrol skal indstilles til TIL.


Administrer printeren

Metode 2: Opdatere firmwaren via Firmwareopdateringsværktøjet

Brug disse trin til at hente og installere Firmwareopdateringsværktøjet manuelt fra HP.com.

BEMÆRK:Denne metode er den eneste tilgængelige måde til opdatering af firmware for printere, som er sluttet til computeren med et USB-kabel. Den fungerer også for printere, som er forbundet til et netværk.

BEMÆRK:Du skal have installeret en printerdriver for at kunne benytte denne metode.

  1. 1.

    Gå til www.hp.com/go/support, klik på linket Drivere og software, indtast printernavnet i søgefeltet, tryk på ENTER, og vælg printeren på listen med søgeresultater.

  2. 2.

    Vælg dit operativsystem.

  3. 3.

    I afsnittet Firmware skal du finde Firmwareopdateringsværktøjet.

  4. 4.

    Klik på Download, klik på Kør, og klik på Kør igen.

  5. 5.

    Når værktøjet startes, skal du vælge printeren på rullelisten og klikke på Send firmware.

    BEMÆRK:Hvis du vil udskrive en konfigurationsside for at kontrollere den installerede firmwareversion før eller efter opdateringen, skal du klikke på Udskriv konfig.

  6. 6.

    Følg instruktionerne på skærmen for at fuldføre installationen, og klik på knappen Afslut for at lukke værktøjet.


Løs problemer

  • Kundesupport
  • Gendannelse af fabriksstandarderne
  • En meddelelse af typen "Patron er lav" eller "Patron er meget lav" vises på printerens kontrolpanel
  • Printeren samler ikke papir op, eller det indføres forkert
  • Afhjælp papirstop
  • Forbedring af udskriftskvaliteten
  • Løsning af problemer med kablet netværk
  • Løsning af problemer med trådløst netværk (kun trådløse modeller)

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM402, www.hp.com/support/ljM403, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Løs problemer

Kundesupport

Få telefonsupport til dit land/område Du skal have printernavn, serienummer, købsdato og beskrivelse af problemet klar | Telefonnumre for de enkelte lande/områder findes i den folder, der fulgte med i kassen med printeren, eller på adressen www.hp.com/support/.
Få 24 timers internet-support og download softwarehjælpeprogrammer og drivere | www.hp.com/support/ljM402, www.hp.com/support/ljM403
Bestil yderligere HP-service- eller vedligeholdelsesaftaler | www.hp.com/go/carepack
Registrer printeren |


Løs problemer

Gendannelse af fabriksstandarderne

Ved gendannelse af fabriksindstillede standardindstillinger bliver alle printer- og netværksindstillinger gendannet til fabriksstandarderne. Det vil ikke nulstille sideantal eller bakkeformat. Følg disse trin for at gendanne printeren til fabriksindstillingerne.

FORSIGTIG:Gendannelse af fabriksstandarderne stiller alle indstillingerne tilbage til fabriksstandarderne og sletter samtidig alle sider, der er gemt i hukommelsen.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Vælg Service.

  3. 3.

    Vælg indstillingen Gendan standard, og tryk derefter på knappen OK.

    Printeren genstarter automatisk.


Løs problemer

En meddelelse af typen "Patron er lav" eller "Patron er meget lav" vises på printerens kontrolpanel

Patron er lav: Printeren angiver, når en tonerpatrons blækniveau er lavt. Patronens faktiske resterende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Det er ikke nødvendigt at udskifte tonerpatronen nu.

Patron er meget lav: Printeren angiver, når blækniveauet i tonerpatronen er meget lavt. Patronens faktiske resterende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Tonerpatronen behøver ikke at blive udskiftet med det samme, medmindre udskriftskvaliteten ikke længere er acceptabel.

Når en HP-tonerpatron har nået Meget lav, ophører HP's Premium Protection-garanti for denne tonerpatron.

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af indstillinger for Meget lav
  • Bestil forbrugsvarer


Løs problemer

Ændring af indstillinger for Meget lav

Du kan ændre printerens reaktion på, at forbrugsvarerne når niveauet Meget lav. Du behøver ikke at gendanne disse indstillinger, når du installerer en ny tonerpatron.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Sort patron eller Farvepatroner

    • •

      Indstilling for Meget lav

  3. 3.

    Vælg en af følgende muligheder:

    • •

      Vælg Fortsæt for at indstille printeren til at give dig besked om, at tonerpatronen er meget lav, men til at fortsætte med at udskrive.

    • •

      Vælg Stop for at indstille printeren til at stoppe med at udskrive, indtil du har udskiftet tonerpatronen.

    • •

      Vælg Prompt for at indstille printeren til at stoppe med at udskrive og bede dig om at udskifte tonerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive. En brugerdefinerbar indstilling på denne printer er "Spørg for at påminde mig om 100 sider, 200 sider, 300 sider, 400 sider eller aldrig." Denne indstilling gør printeren mere brugervenlig og garanterer ikke, at disse sider vil være i en acceptabel udskriftskvalitet.


Løs problemer

Bestil forbrugsvarer

Bestilling af forbrugsvarer og papir | www.hp.com/go/suresupply
Bestilling via udbydere af tjeneste eller support | Kontakt en autoriseret HP-tjeneste eller serviceudbyder.
Bestil vha. HP's integrerede webserver (EWS) | Skriv printerens IP-adresse eller værtsnavnet i adresse-/URL-adressefeltet i en understøttet webbrowser på computeren for at få adgang. EWS indeholder et link til webstedet HP SureSupply, som giver mulighed for at købe originale HP-forbrugsvarer.


Løs problemer

Printeren samler ikke papir op, eller det indføres forkert

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Følgende løsninger kan hjælpe med at løse problemer med, at printeren ikke tager papir fra bakken eller tager flere ark papir på én gang. Disse situationer kan resultere i papirstop.

  • Indledning
  • Printeren samler ikke papir op
  • Printeren tager flere ark papir


Løs problemer

Printeren samler ikke papir op

Hvis printeren ikke tager papir fra bakken, kan du prøve disse løsninger.

  • 1.

    Åbn printeren, og fjern eventuelt fastklemt papir. Kontrollér, at der ikke sidder papirrester inde i printeren.

  • 2.

    Læg papir med det korrekte format til jobbet i bakken.

  • 3.

    Sørg for, at papirformat og -type er indstillet korrekt på printerens kontrolpanel.

  • 4.

    Kontrollér, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene efter det korrekte indhak i bakken. Pilen på styret skal flugte præcist med mærket på bakken.

    BEMÆRK:Juster ikke papirstyrene tæt op mod papirstakken. Juster dem efter indrykningshakkene eller markeringerne i bakken.

    De følgende billeder viser eksempler på indrykningshakkene for papirformat i bakkerne til forskellige printere. De fleste HP-printere har markeringer, der ligner disse.

    Formatmarkeringerne for bakke 1 eller multifunktionsbakken

    Eksempler på papirformatmarkeringer for bakke 1

    Størrelsesmarkeringer for ekstrabakker

    Eksempler på papirformatmarkeringer for andre bakker

  • 5.

    Kontrollér, at luftfugtigheden i rummet opfylder specifikationerne for denne printer, og at papiret opbevares i uåbnede pakker. De fleste papirpakker sælges i fugtsikret emballage for at holde papiret tørt.

    De øverste ark papir i bakken kan absorbere fugt i miljøer med høj luftfugtighed, og de har muligvis et bølget eller ujævnt udseende. Hvis det er tilfældet, så fjern de øverste 5 til 10 ark papir fra stakken.

    I miljøer med lav luftfugtighed kan overskydende statisk elektricitet medføre, at papirark hænger sammen. Hvis dette er tilfældet, så fjern papiret fra bakken, og bøj stakken ved at holde den i begge ender og få dem til at danne en u-form. Drej derefter enderne, så de danner en omvendt u-form. Hold dernæst begge sider af papirstakken, og gentag processen. Denne proces frigør de enkelte ark uden at introducere statisk elektricitet. Ret papirstakken mod et bord, før du lægger den tilbage i bakken.

    Teknik til bøjning af papirstakken

  • 6.

    Kontrollér printerens kontrolpanel for at se, om det viser en meddelelse om at ilægge papir manuelt. Ilæg papir, og fortsæt.

  • 7.

    Valserne over bakken kan være forurenede. Rengør valserne med en fnugfri klud fugtet med varmt vand. Brug destilleret vand, hvis det er tilgængeligt.

    FORSIGTIG:Sprøjt ikke vand direkte på printeren. Sprøjt i stedet vand på en klud, eller dyp kluden i vand og vrid den før rengøring af valserne.

    Det følgende billede viser eksempler på placering af valsen for forskellige printere.

    Placeringer af valse til bakke 1 eller multifunktionsbakken

    Eksempel på placering af opsamlingsvalse


Løs problemer

Printeren tager flere ark papir

Hvis printeren tager flere ark papir fra bakken, kan du prøve disse løsninger.

  • 1.

    Fjern papirstakken fra bakken og bøj den, roter den 180 grader, og vend den. Luft ikke papiret. Læg papirstakken tilbage i bakken.

    BEMÆRK:Ventilation af papiret introducerer statisk elektricitet. I stedet for at ventilere papiret skal stakken bøjes ved at holde den i begge ender og få dem til at danne en u-form. Drej derefter enderne, så de danner en omvendt u-form. Hold dernæst begge sider af papirstakken, og gentag processen. Denne proces frigør de enkelte ark uden at introducere statisk elektricitet. Ret papirstakken mod et bord, før du lægger den tilbage i bakken.

    Teknik til bøjning af papirstakken

  • 2.

    Brug kun papir, der overholder HP's specifikationer for denne printer.

  • 3.

    Kontrollér, at luftfugtigheden i rummet opfylder specifikationerne for denne printer, og at papiret opbevares i uåbnede pakker. De fleste papirpakker sælges i fugtsikret emballage for at holde papiret tørt.

    De øverste ark papir i bakken kan absorbere fugt i miljøer med høj luftfugtighed, og de har muligvis et bølget eller ujævnt udseende. Hvis det er tilfældet, så fjern de øverste 5 til 10 ark papir fra stakken.

    I miljøer med lav luftfugtighed kan overskydende statisk elektricitet medføre, at papirark hænger sammen. Hvis det er tilfældet, så fjern papiret fra bakken, og bøj stakken som beskrevet ovenfor.

  • 4.

    Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.

  • 5.

    Sørg for, at bakken ikke er overfyldt, ved at kontrollere markeringerne for stakhøjde i bakken. Hvis det er tilfældet, så fjern hele papirstakken fra bakken, ret stakken og læg noget af papiret tilbage i bakken.

    De følgende billeder viser eksempler på stakhøjdemarkeringerne i bakkerne for forskellige printere. De fleste HP-printere har markeringer, der ligner disse. Kontrollér også, at alle ark papir er under tapperne i nærheden af stakhøjdemarkeringerne. Disse tapper hjælper dig med at holde papiret i den korrekte position, når det kommer ind i printeren.

    Stakhøjdemarkeringer

    Eksempler på stakhøjdemarkeringer i bakke 1

    Tap til papirstakken

    Eksempel på stakhøjdemarkeringer i andre bakker

  • 6.

    Kontrollér, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene efter det korrekte indhak i bakken. Pilen på styret skal flugte præcist med mærket på bakken.

    BEMÆRK:Juster ikke papirstyrene tæt op mod papirstakken. Juster dem efter indrykningshakkene eller markeringerne i bakken.

    De følgende billeder viser eksempler på indrykningshakkene for papirformat i bakkerne til forskellige printere. De fleste HP-printere har markeringer, der ligner disse.

    Formatmarkeringerne for bakke 1 eller multifunktionsbakken

    Eksempler på papirformatmarkeringer for bakke 1

    Størrelsesmarkeringer for ekstrabakker

    Eksempler på papirformatmarkeringer for andre bakker

  • 7.

    Sørg for, at udskriftsmiljøet overholder de anbefalede specifikationer.


Løs problemer

Afhjælp papirstop

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Følgende oplysninger indeholder instruktioner til afhjælpning af papirstop i printeren.

  • Indledning
  • Problemer med hyppige eller tilbagevendende papirstop
  • Mulige placeringer af papirstop
  • Afhjælp papirstop i bakke 1
  • Afhjælp papirstop i bakke 2
  • Afhjælp papirstop i bakke 3
  • Afhjælp papirstop i fikseringsenheden
  • Afhjælp papirstop i udskriftsbakken
  • Afhjælp papirstop i dupleksenheden


Løs problemer

Problemer med hyppige eller tilbagevendende papirstop

Følg disse trin for at løse problemer med hyppige papirstop. Hvis det første trin ikke løser problemet, skal du fortsætte med næste trin, indtil du har løst problemet.

  1. 1.

    Hvis der opstår papirstop i printeren, skal du udbedre papirstoppet og derefter udskrive en konfigurationsside for at teste printeren.

  2. 2.

    Kontrollér, at bakken er konfigureret til det korrekte papirformat og den korrekte papirtype på printerens kontrolpanel. Juster papirindstillingerne, hvis det er nødvendigt.

    1. a.

      Tryk på knappen OK på printerens kontrolpanel.

    2. b.

      Åbn følgende menuer:

      • •

        Systemopsætning

      • •

        Papiropsætning

    3. c.

      Vælg bakken på listen.

    4. d.

      Vælg Papirtype, og vælg derefter den type papir, der er i bakken.

    5. e.

      Vælg Papirformat, og vælg derefter formatet for papiret, som ligger i bakken.

  3. 3.

    Sluk printeren, vent 30 sekunder, og tænd derefter for den igen.

  4. 4.

    Udskriv en renseside for at fjerne overskydende toner inde i printeren.

    1. a.

      Tryk på knappen OK på printerens kontrolpanel.

    2. b.

      Åbn følgende menuer:

      • •

        Service

      • •

        Renseside

    3. c.

      Ilæg almindeligt letter eller A4-papir, når du bliver bedt om det, og tryk derefter på knappen OK.

      Meddelelsen Rensning vises på printerens kontrolpanel. Vent, indtil processen er fuldført. Smid den udskrevne side ud.

  5. 5.

    Udskriv en konfigurationsside for at teste printeren.

    1. a.

      Tryk på knappen OK på printerens kontrolpanel.

    2. b.

      Åbn menuen Rapporter.

    3. c.

      Vælg Konfigurationsrapport.

Hvis ingen af disse trin løser problemet, har printeren muligvis brug for service. Kontakt HP's kundeservice.


Løs problemer

Mulige placeringer af papirstop

Papirstop kan ske følgende steder:

Mulige placeringer af papirstop

1 | Udskriftsbakke
2 | Fikseringsområde
3 | Bakke 3 (ekstra)
4 | Bakke 2 Dupleksområde (fjern bakke 2 for at få adgang)
5 | Bakke 1
6 | Tonerpatronområde (åbn frontdækslet for at få adgang)

Der kan være løs toner i printeren efter et papirstop. Problemet burde løse sig selv efter udskrivning af nogle få ark.


Løs problemer

Afhjælp papirstop i bakke 1

Brug følgende fremgangsmåde til at afhjælpe papirstop i bakke 1.

  1. ▲

    Træk langsomt det fastklemte papir ud af printeren.

    Fjern det fastklemte papir


Løs problemer

Afhjælp papirstop i bakke 2

Brug følgende fremgangsmåde til at kontrollere for papir på alle mulige stoppositioner med relation til bakke 2.

  1. 1.

    Fjern bakken fra printeren.

  2. 2.

    Fjern papiret fra bakken, og smid beskadiget papir ud.

    Fjern det fastklemte papir

  3. 3.

    Kontroller, at det bageste papirstyr er justeret, så det passer til det rigtige papirformat. Om nødvendigt kan du trykke på udløseren og placere det bageste papirstyr korrekt. Det skal klikke på plads.

  4. 4.

    Læg papiret i bakken. Sørg for, at papiret ligger fladt i alle fire hjørner, og at den øverste del af stakken ikke overskrider niveauerne for maksimal stakhøjde.

  5. 5.

    Sæt bakken i igen, og luk den.

  6. 6.

    Tryk på udløserknappen til frontdækslet.

  7. 7.

    Åbn frontdækslet.

  8. 8.

    Fjern tonerpatronen.

  9. 9.

    Løft papirstopdækslet.

  10. 10.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  11. 11.

    Installer tonerpatronen.

    Sæt tonerpatronen i

  12. 12.

    Luk frontdækslet.


Løs problemer

Afhjælp papirstop i bakke 3

Brug følgende fremgangsmåde til at kontrollere for papir på alle mulige stoppositioner med relation til bakke 3.

  1. 1.

    Fjern bakken fra printeren.

  2. 2.

    Fjern papiret fra bakken, og smid beskadiget papir ud.

    Fjern det fastklemte papir

  3. 3.

    Kontroller, at det bageste papirstyr er justeret, så det passer til det rigtige papirformat. Om nødvendigt kan du trykke på udløseren og placere det bageste papirstyr korrekt. Det skal klikke på plads.

  4. 4.

    Læg papiret i bakken. Sørg for, at papiret ligger fladt i alle fire hjørner, og at den øverste del af stakken ikke overskrider niveauerne for maksimal stakhøjde.

  5. 5.

    Sæt bakken i igen, og luk den.

  6. 6.

    Tryk på udløserknappen til frontdækslet.

  7. 7.

    Åbn frontdækslet.

  8. 8.

    Fjern tonerpatronen.

  9. 9.

    Løft papirstopdækslet.

  10. 10.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  11. 11.

    Installer tonerpatronen.

    Sæt tonerpatronen i

  12. 12.

    Luk frontdækslet.


Løs problemer

Afhjælp papirstop i fikseringsenheden

Brug følgende fremgangsmåde til at kontrollere for papir på alle mulige stoppositioner i fikseringsområdet.

  1. 1.

    Tryk på udløserknappen til frontdækslet.

  2. 2.

    Åbn frontdækslet.

  3. 3.

    Fjern tonerpatronen.

  4. 4.

    Løft papirstopdækslet.

  5. 5.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  6. 6.

    Installer tonerpatronen.

    Sæt tonerpatronen i

  7. 7.

    Luk frontdækslet.


Løs problemer

Afhjælp papirstop i udskriftsbakken

Brug følgende fremgangsmåde til at kontrollere for papir på alle mulige stoppositioner i udskriftsbakken.

  1. 1.

    Hvis papir er synligt i udskriftsbakken, skal du tage fat i forkanten af papiret og fjerne det.

    Fjern det fastklemte papir

  2. 2.

    Åbn bagdækslet.

  3. 3.

    Fjern eventuelt fastklemt papir fra området omkring bagdækslet.

    Fjern det fastklemte papir

  4. 4.

    Luk bagdækslet.


Løs problemer

Afhjælp papirstop i dupleksenheden

Brug følgende fremgangsmåde til at kontrollere for papir på alle mulige stoppositioner i den automatiske dupleksenhed.

  1. 1.

    Fjern bakke 2 helt fra printeren.

  2. 2.

    Tryk på den grønne knap for at udløse dupleksbakken.

    Tryk på den grønne knap

  3. 3.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  4. 4.

    Luk dupleksbakken.

    Skub dupleksbakken opad

  5. 5.

    Genindsæt bakke 2.


Løs problemer

Forbedring af udskriftskvaliteten

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

  • Indledning
  • Udskriv fra et andet softwareprogram
  • Kontrol af papirtype for udskriftsjobbet
  • Kontrol af status for tonerpatron
  • Rengøring af printeren
  • Visuel undersøgelse af tonerpatronen
  • Kontroller papiret og udskrivningsmiljøet
  • Kontroller EconoMode-indstillingerne
  • Prøv en anden printerdriver

Hvis printeren har problemer med udskriftskvaliteten, kan du prøve følgende løsninger i den viste rækkefølge for at løse problemet.


Løs problemer

Udskriv fra et andet softwareprogram

Prøv at udskrive fra et andet softwareprogram. Hvis siden udskrives korrekt, skyldes problemet det softwareprogram, du udskriver fra.


Løs problemer

Kontrol af papirtype for udskriftsjobbet

Kontroller indstillingen af papirtype, når du udskriver fra et softwareprogram, og de udskrevne sider er udtværede, uskarpe eller mørke, eller hvis papiret er krøllet, der er tonerpletter på papiret eller små områder uden toner.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrol af papirtypeindstilling (Windows)
  • Kontrol af papirtypeindstilling (OS X)


Løs problemer

Kontrol af papirtypeindstilling (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/Kvalitet.

  4. 4.

    På rullelisten Papirtype skal du klikke på Flere....

  5. 5.

    Udvid listen med indstillinger for Typen er: .

  6. 6.

    Udvid den kategori af papirtyper, der bedst beskriver dit papir.

  7. 7.

    Vælg en indstilling for den type papir, du bruger, og klik derefter på knappen OK.

  8. 8.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber. Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Løs problemer

Kontrol af papirtypeindstilling (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren i menuen Printer.

  3. 3.

    Som standard viser printerdriveren menuen Kopier og sider. Åbn rullelisten i menuen, og klik derefter på menuen Færdigbehandling.

  4. 4.

    Vælg en type på rullelisten Medietype.

  5. 5.

    Klik på knappen Udskriv.


Løs problemer

Kontrol af status for tonerpatron

Kontroller statussiden for forbrugsvarer for følgende oplysninger:

  • •

    Anslået resterende levetid for printerpatron i procent

  • •

    Anslået resterende sider

  • •

    Varenumre for HP-tonerpatroner

  • •

    Antal udskrevne sider

Følg denne fremgangsmåde for at udskrive en statusside for forbrugsvarer:

  1. 1.

    Tryk på knappen OK på produktets kontrolpanel.

  2. 2.

    Rul til emnet Rapporter, og tryk derefter på knappen OK.

  3. 3.

    Rul til emnet Status for forbrugsvarer, og tryk derefter på knappen OK for at udskrive en statusrapport for alle forbrugsvarer.

  4. 4.

    Kontroller procenten for tilbageværende levetid for tonerpatronen og eventuelt status for de øvrige udskiftelige vedligeholdelsesdele.

    Der kan forekomme problemer med udskriftskvaliteten, når du bruger en tonerpatron, der har nået slutningen af dens anslåede levetid. Statussiden for forbrugsvarer angiver, når en forbrugsvares niveau er meget lavt. Når en HP-forbrugsvare har nået meget lav-grænsen, er HP Premium Protection-garantien for den pågældende vare udløbet.

    Tonerpatronen behøver ikke at blive udskiftet med det samme, medmindre udskriftskvaliteten ikke længere er acceptabel. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel.

    Hvis du beslutter, at du vil udskifte en tonerpatron eller andre udskiftelige vedligeholdelsesdele, viser statussiden for forbrugsvarer varenumrene på de originale HP-varer.

  5. 5.

    Kontroller, om du bruger en original HP-patron.

    På en original HP-tonerpatron står der "HP", eller den vises med HP-logoet. Besøg www.hp.com/go/learnaboutsupplies for at få flere oplysninger om, hvordan du identificerer HP-patroner.

    HP kan ikke anbefale brug af forbrugsvarer, der ikke er fra HP, hverken nye eller genfremstillede. Da disse produkter ikke kommer fra HP, har HP ikke indflydelse på deres udformning eller kvalitet. Hvis du bruger en genfyldt eller genfremstillet tonerpatron og ikke er tilfreds med udskriftskvaliteten, skal du udskifte tonerpatronen med en original HP-printerpatron.


Løs problemer

Rengøring af printeren

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv en renseside


Løs problemer

Udskriv en renseside

Under udskrivningen kan papir, toner og støvpartikler akkumuleres inde i printeren, og det kan forårsage problemer med udskriftskvaliteten, f.eks. tonerpletter eller stænk, udtværede områder, striber, streger eller gentagne mærker.

Følg denne fremgangsmåde for at udskrive en renseside.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Service

    • •

      Renseside

  3. 3.

    Ilæg almindeligt letter eller A4-papir, når du bliver bedt om det, og tryk derefter på knappen OK.

    Meddelelsen Rensning vises på printerens kontrolpanel. Vent, indtil processen er fuldført. Smid den udskrevne side ud.


Løs problemer

Visuel undersøgelse af tonerpatronen

Følg disse trin for at undersøge hver enkelt tonerpatron.

  1. 1.

    Fjern tonerpatronen fra printeren.

  2. 2.

    Kontroller, om hukommelseskortet er beskadiget.

  3. 3.

    Undersøg overfladen af den grønne billedtromle.

    FORSIGTIG:Rør ikke ved billedtromlen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.

  4. 4.

    Hvis du finder ridser, fingeraftryk eller anden skade på billedtromlen, skal du udskifte tonerpatronen.

  5. 5.

    Sæt tonerpatronen i igen, og udskriv nogle få sider for at se, om problemet blev løst.


Løs problemer

Kontroller papiret og udskrivningsmiljøet

Dette afsnit indeholder oplysninger om følgende emner:

  • Trin et: Brug papir, der opfylder HP's specifikationer
  • Trin to: Kontroller miljøet
  • Trin 3: Individuel bakkejustering


Løs problemer

Trin et: Brug papir, der opfylder HP's specifikationer

Nogle problemer med udskriftskvaliteten kan opstå, fordi der bruges papir, som ikke overholder HP's specifikationer.

  • •

    Brug altid en papirtype og -vægt, som denne printer understøtter.

  • •

    Kontroller, at papiret er af en god kvalitet og fri for hakker, flænger, pletter, løse partikler, støv, folder, mangler, hæfteklammer og bøjede eller bukkede kanter.

  • •

    Brug papir, der ikke tidligere er udskrevet på.

  • •

    Brug papir, der ikke indeholder metalmateriale som f.eks. glitter.

  • •

    Brug papir, der er udviklet til brug med laserprintere. Brug ikke papir, der kun er udviklet til brug med Inkjet-printere.

  • •

    Brug ikke en papirtype, som er for kraftig. Glattere papir giver generelt en bedre udskriftskvalitet.


Løs problemer

Trin to: Kontroller miljøet

Miljøet kan direkte påvirke udskriftskvalitet og er en almindelig årsag til problemer med udskriftskvalitet eller papirfødning. Prøv følgende løsningsforslag:

  • •

    Flyt printeren væk fra steder med træk som f.eks. åbne vinduer og døre eller luftkanaler til aircondition.

  • •

    Sørg for, at printeren ikke udsættes for temperaturer eller luftfugtighed, der ligger uden for printerspecifikationerne.

  • •

    Du må ikke placere printeren i et aflukket rum som f.eks. et skab.

  • •

    Placer printeren på et solidt og vandret underlag.

  • •

    Fjern alt, der blokerer for luftkanalerne på printeren. Printeren kræver god luftcirkulation på alle sider, også foroven.

  • •

    Beskyt printeren mod luftbåret snavs, støv, damp, fedt eller andre elementer, der kan efterlade snavs inde i printeren.


Løs problemer

Trin 3: Individuel bakkejustering

Følg disse trin, når tekst eller billeder ikke er centreret eller justeret korrekt på den udskrevne side, når du udskriver fra specifikke bakker.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Udskriftskvalitet

    • •

      Tilpas justering

  3. 3.

    Rul til og vælg den bakke, der skal justeres, og tryk derefter på knappen OK.

  4. 4.

    Rul til og vælg en af følgende indstillinger:

    • •

      X1-forskydning

    • •

      X2-forskydning

    • •

      Y-forskydning

  5. 5.

    Brug piletasterne og knappen OK til at tilpasse justeringen.

  6. 6.

    Gentag de sidste to trin efter behov for at tilpasse indstillingerne for justering.

  7. 7.

    Tryk på knappen Tilbage [image] for at vende tilbage til menuen Tilpas justering.

  8. 8.

    Rul til og vælg Udskriv testside.

  9. 9.

    Rul til og vælg den bakke, som du vil udskrive fra.

  10. 10.

    Følg instruktionerne på de sider, der udskrives.

  11. 11.

    Rul til og vælg Udskriv testside igen for at kontrollere resultaterne. Foretag eventuelt yderligere justeringer.


Løs problemer

Kontroller EconoMode-indstillingerne

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

BEMÆRK:Denne funktion er tilgængelig i PCL 6-printerdriveren til Windows. Hvis du ikke bruger denne driver, kan du aktivere funktionen ved at benytte HP's integrerede webserver.

Følg disse trin, hvis hele siden er for mørk eller lys.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/kvalitet, og find området Udskriftskvalitet.

  4. 4.

    Hvis hele siden er for mørk, skal du bruge disse indstillinger:

    • •

      Vælg indstillingen 600 dpi.

    • •

      Marker afkrydsningsfeltet EconoMode for at aktivere funktionen.

    Hvis hele siden er for lys, skal du bruge disse indstillinger:

    • •

      Vælg indstillingen FastRes 1200.

    • •

      Fjern markeringen fra afkrydsningsfeltet EconoMode for at deaktivere funktionen.

  5. 5.

    Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Løs problemer

Prøv en anden printerdriver

Prøv en anden printerdriver, hvis der udskrives fra et softwareprogram, og de udskrevne sider har uventede linjer i grafik, manglende tekst, forkert formatering eller andre fonte.

Hent en af følgende drivere fra HP's websted: www.hp.com/support/ljM402, www.hp.com/support/ljM403.

HP PCL.6-driver

HP PCL 6-driver

HP PCL-6-driver
  • •

    Leveres som standarddriver på printer-cd'en. Denne driver installeres automatisk, medmindre du vælger en anden.

  • •

    Anbefales til alle Windows-miljøer

  • •

    Leverer den bedste hastighed, udskriftskvalitet og understøttelse af printerfunktioner for de fleste brugere

  • •

    Udviklet til at fungere sammen med Windows Graphic Device Interface (GDI) for at få den bedste hastighed i Windows-miljøer

  • •

    Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5

HP UPD PS-driver
  • •

    Anbefalet til udskrivning med Adobe®-softwareprogrammer eller med andre softwareprogrammer, der er meget grafiktunge

  • •

    Giver understøttelse af udskrivning i forbindelse med postscript-emuleringsbehov eller understøttelse af postscript flash-fonte

HP UPD PCL 5
  • •

    Anbefales til almindelig kontorudskrivning i Windows-miljøer

  • •

    Kompatibel med tidligere PCL-versioner og ældre HP LaserJet-printere

  • •

    Det bedste valg til udskrivning fra tredjeparts- eller brugerdefinerede softwareprogrammer

  • •

    Det bedste valg til blandede miljøer, som kræver, at printeren indstilles til PCL 5 (UNIX, Linux, mainframe)

  • •

    Udviklet til brug i Windows-miljøer i virksomheder med henblik på en enkelt driver til brug i forbindelse med flere forskellige printermodeller

  • •

    Foretrækkes, når der udskrives til flere printermodeller fra en mobil Windows-baseret computer

HP UPD PCL 6
  • •

    Anbefales ved udskrivning i alle Windows-miljøer

  • •

    Leverer den bedste hastighed, udskriftskvalitet og understøttelse af printerfunktioner for de fleste brugere

  • •

    Udviklet med henblik på justering med Windows Graphic Device Interface (GDI) for at opnå den bedste hastighed i Windows-miljøer

  • •

    Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5


Løs problemer

Løsning af problemer med kablet netværk

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Gør følgende for at kontrollere, at printeren kommunikerer med netværket. Før du starter, skal du udskrive en konfigurationsside fra printerens kontrolpanel og finde printerens IP-adresse, der står på denne side.

  • Indledning
  • Dårlig fysisk forbindelse
  • Computeren bruger en forkert IP-adresse for printeren
  • Computeren kan ikke kommunikere med printeren
  • Printeren bruger forkerte indstillinger for link og dupleks for netværket
  • Nye softwareprogrammer kan forårsage kompatibilitetsproblemer
  • Computeren eller arbejdsstationen kan være konfigureret forkert
  • Printeren er deaktiveret, eller andre netværksindstillinger er forkerte

BEMÆRK:HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Hvis du ønsker yderligere oplysninger, kan du gå til Microsoft på www.microsoft.com.


Løs problemer

Dårlig fysisk forbindelse

  1. 1.

    Kontrollér, at printeren er tilsluttet den rigtige netværksport via et kabel i den rette længde.

  2. 2.

    Kontroller, at kabelforbindelserne er sikre.

  3. 3.

    Kig på netværksporttilslutningen bag på printeren, og kontrollér, at den gule aktivitetsindikator og den grønne linkstatus-indikator lyser.

  4. 4.

    Hvis problemet fortsætter, skal du prøve et andet kabel eller en anden port på hubben.


Løs problemer

Computeren bruger en forkert IP-adresse for printeren

  1. 1.

    Åbn printeregenskaberne, og klik på fanen Porte. Kontrollér, at printerens nuværende IP-adresse er valgt. Printerens IP-adresse er anført på printerkonfigurationssiden.

  2. 2.

    Hvis du installerede printeren ved at bruge HP standard-TCP/IP-porten, skal du markere feltet Udskriv altid til denne printer, selvom IP-adressen ændres.

  3. 3.

    Hvis du installerede printeren ved at bruge en Microsoft standard-TCP/IP-port, skal du bruge værtsnavnet i stedet for IP-adressen.

  4. 4.

    Hvis IP-adressen er korrekt, skal du fjerne printeren og tilføje den igen.


Løs problemer

Computeren kan ikke kommunikere med printeren

  1. 1.

    Test netværkskommunikationen ved at pinge netværket.

    1. a.

      Åbn en kommandolinjemeddelelse på computeren.

      • •

        For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.

      • •

        For OS X skal du gå til Applikationer, derefter Værktøjer og åbne Terminal.

    2. b.

      Skriv ping efterfulgt af printerens IP-adresse.

    3. c.

      Hvis vinduet viser roundtrip-tider, fungerer netværket.

  2. 2.

    Hvis ping-kommandoen mislykkes, skal du kontrollere, at dine netværkshubber er tændt, og at netværksindstillingerne, printeren og computeren alle er konfigureret til samme netværk.


Løs problemer

Printeren bruger forkerte indstillinger for link og dupleks for netværket

HP anbefaler at bevare disse indstillinger i automatisk tilstand (standardindstillingen). Hvis du ændrer disse indstillinger, skal du også ændre dem for dit netværk.


Løs problemer

Nye softwareprogrammer kan forårsage kompatibilitetsproblemer

Kontroller, at nye softwareprogrammer er installeret korrekt, og at de bruger den korrekte printerdriver.


Løs problemer

Computeren eller arbejdsstationen kan være konfigureret forkert

  1. 1.

    Kontroller netværksdriverne, printerdriverne og indstillingerne for netværksomdirigering.

  2. 2.

    Kontroller, at operativsystemet er konfigureret korrekt.


Løs problemer

Printeren er deaktiveret, eller andre netværksindstillinger er forkerte

  1. 1.

    Gennemse konfigurationssiden for at kontrollere netværksprotokollens status. Aktiver om nødvendigt.

  2. 2.

    Omkonfigurer evt. netværksindstillingerne.


Løs problemer

Løsning af problemer med trådløst netværk (kun trådløse modeller)

  • Indledning
  • Tjekliste for trådløs forbindelse
  • Printeren udskriver ikke, efter den trådløse konfiguration er afsluttet
  • Printeren udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren
  • Den trådløse forbindelse virker ikke, efter at den trådløse router eller den trådløse printer er blevet flyttet
  • Kan ikke forbinde flere computere til den trådløse printer
  • Den trådløse printer mister kommunikation, når den er forbundet til et VPN
  • Netværket vises ikke på listen over trådløse netværk
  • Det trådløse netværk fungerer ikke
  • Udfør en diagnosticeringstest af et trådløst netværk
  • Reducer interferens i et trådløst netværk


Løs problemer

Indledning

Brug oplysningerne om fejlfinding som en hjælp til at løse problemer.

BEMÆRK:Hvis du vil finde ud af, om HP NFC- og HP Wi-Fi Direct-udskrivning er aktiveret på din printer, kan du udskrive en konfigurationsside fra printerens kontrolpanel


Løs problemer

Tjekliste for trådløs forbindelse

  • •

    Kontroller, at netværkskablet ikke er tilsluttet.

  • •

    Kontrollér, at printeren og den trådløse router er tændte og bliver forsynet med strøm. Kontrollér også, at den trådløse radio i printeren er tændt.

  • •

    Kontroller, at SSID (Service Set IDentifier) er korrekt. Udskriv en konfigurationsside for at finde SSID'en. Hvis du ikke er sikker på, at SSID'en er korrekt, skal du køre den trådløse opsætning igen.

  • •

    Kontroller, at sikkerhedsoplysningerne er korrekte for sikre netværk. Hvis sikkerhedsoplysningerne er forkerte, skal du køre den trådløse opsætning igen.

  • •

    Hvis det trådløse netværk fungerer korrekt, skal du forsøge at få adgang til andre computere i det trådløse netværk. Hvis netværket har internetadgang, skal du prøve at oprette forbindelse til internettet via en trådløs forbindelse.

  • •

    Kontrollér, at krypteringsmetoden (AES eller TKIP) er den samme for printeren, som den er for det trådløse adgangspunkt (på netværk, der anvender WPA-sikkerhed).

  • •

    Kontroller, at printeren er inden for rækkevidde af det trådløse netværk. For de fleste netværk skal printeren højst være 30 m fra det trådløse adgangspunkt (trådløs router).

  • •

    Kontroller, at det trådløse signal ikke er blokeret af forhindringer. Fjern alle store metalgenstande mellem adgangspunktet og printeren. Kontrollér, at stolper, vægge eller støttesøjler, der indeholder metal eller beton, ikke står imellem printeren og det trådløse adgangspunkt.

  • •

    Kontrollér, at printeren ikke befinder sig i nærheden af elektroniske enheder, der kan forstyrre det trådløse signal. Mange enheder kan forstyrre det trådløse signal, herunder motorer, trådløse telefoner, sikkerhedskameraer, andre trådløse netværk samt nogle Bluetooth-enheder.

  • •

    Kontroller, at printerdriveren er installeret på computeren.

  • •

    Kontroller, at du har valgt den korrekte printerport.

  • •

    Kontroller, at computeren og printeren er tilsluttet til det samme trådløse netværk.

  • •

    For OS X skal du bekræfte, at den trådløse router understøtter Bonjour.


Løs problemer

Printeren udskriver ikke, efter den trådløse konfiguration er afsluttet

  1. 1.

    Kontrollér, at printeren er tændt og i Klar-tilstand.

  2. 2.

    Sluk eventuelle firewalls fra tredjeparter på din computer.

  3. 3.

    Kontroller, at det trådløse netværk fungerer korrekt.

  4. 4.

    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.

  5. 5.

    Bekræft, at du kan åbne HP's integrerede webserver på printeren fra en computer på netværket.


Løs problemer

Printeren udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren

  1. 1.

    Opdater firewall'en med den nyeste, tilgængelige opdatering fra producenten.

  2. 2.

    Hvis programmer anmoder om adgang til firewall, når du installerer printeren eller forsøger at udskrive, skal du sørge for at give programmerne tilladelse til at køre.

  3. 3.

    Deaktiver din firewall midlertidigt, og installer den trådløse printer på computeren. Aktiver din firewall, når du har afsluttet installationen af det trådløse produkt.


Løs problemer

Den trådløse forbindelse virker ikke, efter at den trådløse router eller den trådløse printer er blevet flyttet

  1. 1.

    Kontrollér, at routeren eller printeren opretter forbindelse til samme netværk som din computer.

  2. 2.

    Udskriv en konfigurationsside.

  3. 3.

    Sammenlign SSID'en (Service Set IDentifier) på konfigurationssiden med SSID'en i printerkonfigurationen for computeren.

  4. 4.

    Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for printeren.


Løs problemer

Kan ikke forbinde flere computere til den trådløse printer

  1. 1.

    Sørg for, at de andre computere er indenfor den trådløse rækkevidde, og at der ikke er noget, der blokerer signalet. For de fleste netværk er den trådløse rækkevidde 30 m fra det trådløse adgangspunkt.

  2. 2.

    Kontrollér, at printeren er tændt og i Klar-tilstand.

  3. 3.

    Kontrollér, at der ikke er mere end 5 samtidige brugere af Wi-Fi Direct.

  4. 4.

    Sluk eventuelle firewalls fra tredjeparter på din computer.

  5. 5.

    Kontroller, at det trådløse netværk fungerer korrekt.

  6. 6.

    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.


Løs problemer

Den trådløse printer mister kommunikation, når den er forbundet til et VPN

  • •

    Du kan typisk ikke oprette forbindelse til et VPN og andre netværk på samme tid.


Løs problemer

Netværket vises ikke på listen over trådløse netværk

  • •

    Kontroller, at den trådløse router er tændt og får strøm.

  • •

    Netværket kan være skjult. Du kan imidlertid stadig oprette forbindelse til et skjult netværk.


Løs problemer

Det trådløse netværk fungerer ikke

  1. 1.

    Kontroller, at netværkskablet ikke er tilsluttet.

  2. 2.

    Prøv at oprette forbindelse til andre enheder i netværket for at kontrollere, om netværket har mistet forbindelsen.

  3. 3.

    Test netværkskommunikationen ved at pinge netværket.

    1. a.

      Åbn en kommandolinjemeddelelse på computeren.

      • •

        For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.

      • •

        For OS X skal du gå til Applikationer, derefter Værktøjer og åbne Terminal.

    2. b.

      Indtast ping efterfulgt af routerens IP-adresse.

    3. c.

      Hvis vinduet viser roundtrip-tider, fungerer netværket.

  4. 4.

    Kontrollér, at routeren eller printeren opretter forbindelse til samme netværk som computeren.

    1. a.

      Udskriv en konfigurationsside.

    2. b.

      Sammenlign SSID'en (Service Set IDentifier) i konfigurationsrapporten med SSID'en i printerkonfigurationen for computeren.

    3. c.

      Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for printeren.


Løs problemer

Udfør en diagnosticeringstest af et trådløst netværk

Du kan køre en diagnosticeringstest, der indeholder oplysninger om indstillingerne for det trådløse netværk, fra printerkontrolpanelet.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Selvdiagnosticering

    • •

      Kør trådløs test

  3. 3.

    Tryk på knappen OK for at starte testen. Printeren udskriver en testside, der viser testresultater.


Løs problemer

Reducer interferens i et trådløst netværk

Nedenstående tip kan reducere interferensen i et trådløst netværk:

  • •

    Hold de trådløse enheder væk fra store metalgenstande som f.eks. arkivskabe og andre elektromagnetiske genstande som f.eks. mikrobølgeovne og trådløse telefoner. Sådanne genstande kan forstyrre radiosignaler.

  • •

    Hold de trådløse enheder væk fra store mure og andre bygningsstrukturer. Sådanne genstande kan absorbere radiobølger og reducere signalstyrken.

  • •

    Placer den trådløse router centralt, så den har en klar linje til de trådløse printere i netværket.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

BEMÆRK:

  • •

    Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.

  • •

    Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.

  • •

    Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.

  • •

    Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.


Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | ALT+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | ALT+TAB
Sådan vises menuen Indstillinger. | ALT+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | ALT+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | ALT+N, og tryk derefter på K
Sådan udskrives et emne. | ALT+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | ALT+VENSTRE PIL eller ALT+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | ALT+HøJRE PIL eller ALT+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | ALT+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller ALT+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | ALT+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | ALT+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | ALT+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | PIL OP og PIL NED eller PAGE UP og PAGE DOWN
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | FANE


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | ALT+O
Sådan åbnes og lukkes en bog eller mappe. | PLUS-TEGN (+) og MINUS-TEGN (-) eller VENSTRE PIL og HøJRE PIL
Sådan vælges et emne. | PIL OP og PIL NED
Sådan vises det valgte emne. | ENTER


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | ALT+D
Sådan indtastes et nøgleord til søgning. | ALT+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | PIL OP og PIL NED
Sådan vises det tilsvarende emne. | ALT+S


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Søg

Sådan vises fanen Søg. | ALT+G
Sådan indtastes et nøgleord til søgning. | ALT+K, og skriv derefter ordet
Sådan startes en søgning. | ALT+L
Sådan vælges et emne i resultatlisten. | ALT+E, og derefter PIL OP og PIL NED
Sådan vises det valgte emne. | ALT+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | ALT+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | ALT+M
Sådan søges udelukkende i emnetitler. | ALT+R


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | ALT+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | ALT+I
Sådan vælges et emne i listen Foretrukne. | ALT+P, og derefter PIL OP og PIL NED
Sådan vises det valgte emne. | ALT+S
Sådan fjernes det valgte emne fra listen. | ALT+R


Sådan bruges HTML Help Viewer

Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • •

    Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.

  • •

    Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.

  • •

    Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.

  • •

    Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.

  • •

    Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.

  • •

    Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen


Sådan bruges HTML Help Viewer

Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • •

    Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.

  • •

    Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.

  • •

    Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.

BEMÆRK: Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.


Sådan bruges HTML Help Viewer

Sådan oprettes en liste over foretrukne hjælpemner

  • 1.

    Find det hjælpemne, du vil gøre til et foretrukket emne.

  • 2.

    Klik på fanen Foretrukne, og klik derefter på Tilføj.

BEMÆRK:

  • •

    Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.

  • •

    Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.

  • •

    Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.


Sådan bruges HTML Help Viewer

Sådan kopieres et hjælpemne

  • 1.

    Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.

  • 2.

    Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.

  • 3.

    Åbn det dokument, du vil kopiere emnet til.

  • 4.

    Anbring markøren der, hvor oplysningerne skal vises.

  • 5.

    Klik på Sæt ind i menuen Rediger.

BEMÆRK: Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.


Sådan bruges HTML Help Viewer

Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

BEMÆRK: Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.


Sådan bruges HTML Help Viewer

Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • •

    Tilbage viser det sidste emne, du har fået vist.

  • •

    Fremad viser det næste emne i en tidligere vist sekvens af emner.

  • •

    Næste viser det næste emne, der findes i indholdsfortegnelsen.

  • •

    Forrige viser det forrige emne, der findes i indholdsfortegnelsen.

  • •

    Startside viser startsidens emne for den hjælpfil, du får vist.

  • •

    Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.

  • •

    Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.

BEMÆRK: Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.


Sådan bruges HTML Help Viewer

Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando | Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt. | Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt. | Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv. | Udskriver emnet.

BEMÆRK: Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.